% part 2 - p. 28

globalII = {
  \key d \minor \time 4/4
  \tempo "Largo comodo"
  \partial 8
}

globalIIVoice = {
    \globalII
    \autoBeamOff
}

notesIIcorI = \relative g {
  \globalII \clef bass
  r8
  R1*3
  g1 |
  % p 29
  g8\noBeam g\f a g g4 r8 g16\p bes
  a4 r8 c16 a g4 r8 g16\p bes
  a4 r8 c16( a) d8 c r g16 g
  a8 f16 f f4 r2 |
  % p 30
  R1*2
  r2 r4 r8 a16 a
  g4 r8 g16 g
  % p 31
    g4 r8 g16 g |
  g4 r  r2
  r4 r8 g16 g g4 r8 g16 g
  g4 r r2 |
  % p 32
  R1*2
  r2 g~
  g r8 g a g
  g4 r
  % p 33
    r2
  r r8 a16 a a4
  r8 a16 a a4 r2
  a1~ |
  % p 34
  a4 r r2
  r4 r8 c bes bes r bes
  a a r a a g r4
  R1
  f1 |
  % p 35
  f4 r r2
  R1*2 |
  % p 36
  f1
  f4 r r2 
  R1*2
  % p 37
  r4 r8 a16 a a4 r8 bes16 bes 
  a4 r8 c16 c d8 c16 bes c8 g
  a f16 f f4 r2\fermata
}

notesIIcorII = \relative g {
  \globalII \clef bass
  r8
  R1*3
  g1 |
  % p 29
  g8\noBeam g\f a g g4 r8 g16\p c,
  f4 r8 a16 f e4 r8 g16\p d
  f4 r8 f16 f f4 r8 c16 c
  f8 a,16 a a4 r2 |
  % p 30
  R1*2
  r2 r4 r8 f'16 f
  c4 r8 c16 c
  % p 31
    g'4 r8 g16 g |
  g4 r  r2
  r4 r8 g16 g g4 r8 g16 g
  g4 r r2 |
  % p 32
  R1*2
  r2 g~
  g r8 g a g
  g4 r
  % p 33
    r2
  r r8 f16 f f4
  r8 a,16 a a4 r2
  a1~ |
  % p 34
  a4 r r2
  r4 r8 a' g g r g
  f f r f c c r4
  R1
  f,1 |
  % p 35
  f4 r r2
  R1*2 |
  % p 36
  f1
  f4 r r2 
  R1*2
  % p 37
  r4 r8 f'16 f c4 r8 g'16 g 
  f4 r8 a16 a bes8 f16 f c8 c
  f a,16 a a4 r2\fermata
}

notesIIviI = \relative c'' {
  \globalII
  c8
  f16( f8 f16 f f8 f16) f8 e16 d c bes a g
  a a'(\p a a a4:16) a16\noBeam\f g(\p g g g4:16)
  g16\noBeam\f f(\p f f f4:16) f16\noBeam\f e(\p e e e4:16)
  e16\noBeam\f d(\p d e) e16\noBeam\f d(\p d e)
  % p 29
    f( g a a) a( g) g( f) |
  \tuplet 6/4 { e16 g f e d c } d8 b c32 c,( d e f g a b) c4
  r32 f,( g a bes c d e f4) r32 c,( d e f g a b) c4
  r32 f,( g a bes c d e) f8 c16 es d8 f16 bes a f g e
  f8 c16 c a8\p c f16( f8 f16 f f8 f16) |
  % p 30
  f8 e16( d c bes a g) a8 c d d
  c f16 c \grace c8 bes4 a8 c d d
  c f16 c bes8 bes\f a32( f g a bes c d e) f4
  r32 c,( d e f g a bes) c4
  % p 31
    r32 g( a b c d e fis) g4 |
  r8 d d d \tuplet 6/4 { e16 g f e d c } d8 b
  c32 c,( d e f g a b) c4 r32 g( a b c d e fis) g4
  r8 g g\f f16 fis g8\p g g\f f16 fis |
  % p 32
  g8 d d d \tuplet 6/4 { e16( g f e d c) } d8 b
  c16 g' g g g4:16 g16\noBeam\f f\p f f f4:16
  f16\noBeam\f e\p e e e4:16 e16\noBeam\f d(\p d e) e\noBeam\f d(\p d e)
  f( g a a) a g g f \tuplet 6/4 { e16 g f e d c } d8 b
  \tuplet 6/4 { r16 c( d e d c) } a8 a
  % p 33
    \tuplet 6/4 { r16 f'( g a g f) } e8 e |
  d e16 d cis8 cis d d, \tuplet 6/4 { r16 a''( g f e d) }
  \grace d8 cis4 \tuplet 6/4 { r16 e( f g f e) } f8 a f g16 f
  \tuplet 6/4 4 { e16( e f e f e) r f( g a g f) r e( f g f e) r f( g a g f) } |
  % p 34
  e8 a,16 a' g f e d cis8 a16 a' g f e d
  cis8 a16 a' c,8 c bes g16 g' bes,8 bes
  a8 f16 f' f8 a, a g r c\p
  f16( f8 f16 f f8) f16 f8( e16 d c bes a g)
  \tuplet 6/4 4 { bes16( c d es d c) r d( es f es d)
  % p 35
      r c( d es d c) r d es( f es d) }
  c8 f16 c \grace c8 bes4 \tuplet 6/4 { a16( c bes a g f) } g8 e
  \tuplet 6/4 { f16 f'( g a g f) } \grace c8 b4 c8 c c d16 e
  f8 c a'4~ a8 g16 f e d c bes |
  % p 36
  \tuplet 6/4 4 { a16 c( d es d c) r d( es f es d) r c( d es d c) r d( es f es d) }
  c8 f16 c \grace c8 bes4 \tuplet 6/4 { a16( c bes a g f) } g8 e
  f16( g) g( a) a( bes) bes( c) c(\p d) d(\f e) e(\ff f) f( g)
  a8( g16 f e d c bes) c,2\fermata |
  % p 37
  r32 f( g a bes c d e) f4 r32 c( d e f g a b) c4
  r32 f,,( g a bes c d e) f8 c16 es d8 f16 bes a f g e
  f8 c16 c c4 r2\fermata |
}

notesIIviII = \relative c'' {
  \globalII
  r8
  r4 r8 c g'16( g8 g16 g g8 g16)
  g f(\p f f f4:16) f16\noBeam\f e(\p e e e4:16)
  e16\noBeam\f d(\p d d d4:16) d16\noBeam\f c(\p c c c4:16)
  c16\noBeam\f b(\p b c) c16\noBeam\f b(\p b c)
  % p 29
    d( e f f) f( e) e( d) |
  \tuplet 6/4 { e16 g f e d c } d8 b c32 c,( d e f g a b) c4
  r32 f,( g a bes c d e) f4 r32 c,( d e f g a b) c4
  r32 f,( g a bes c d e) f8 c16 es d8 f16 bes a f g e
  f8 a,16 a f4\p r4 r8 c' |
  % p 30
  g'16( g8 g16 g g8 g16) g f a,8 bes bes
  a f' f e f a, bes bes
  a f' f e\f f32( f, g a bes c d e) f4
  r32 c,( d e f g a bes) c4
  % p 31
    r32 g( a b c d e fis) g4 |
  r8 b, b b \tuplet 6/4 { c16 g' f e d c } f8 d
  c32 c,( d e f g a b) c4 r32 g( a b c d e fis) g4
  r8 b, c\f c16 c b8\p b c\f c16 c |
  % p 32
  b2:8 \tuplet 6/4 { c16( g' f e d c) } f8 d
  c16 e e e e4:16 e16\noBeam\f d\p d d d4:16
  d16\noBeam\f c\p c c c4:16 c16\noBeam\f b(\p b c) c\noBeam\f b(\p b c)
  d( d f f) f e e d \tuplet 6/4 { e16 g f e d c } d8 b
  c8 e, \tuplet 6/4 { r16 e'( f g f e) }
  % p 33
    \tuplet 6/4 { r16 d( e f e d) } cis8 cis |
  d g,16 f e8 e d4 r8 f
  \grace f8 e4 r8 cis' d cis d e16 d
  \tuplet 6/4 4 { cis16( cis d e d cis) r d( e f e d) r cis( d e d cis) r d( e f e d) } |
  % p 34
  cis8 cis d g,16 f e8 cis' d8 g,16 f
  e8 e a a d, d g g
  c, c f f f e r4
  r4 r8 c'8\p g'16( g8 g16 g g8) g16
  \tuplet 6/4 4 { f16( a, bes c bes a) r bes( c d c bes)
  % p 35
      r a( bes c bes a) r bes( c d c bes) }
  a8 f' f e \tuplet 6/4 { f16( c bes a g f) } g8 e
  f f r f' e8 e e f16 g
  c,8 a f'4~ f8 e16 d c bes a g |
  % p 36
  \tuplet 6/4 4 { f16 a( bes c bes a) r bes( c d c bes) r a( bes c bes a) r bes( c d c bes) }
  a8 f' f e \tuplet 6/4 { f16( c bes a g f) } bes8 g
  f4 f16( g) g( a) a(\p bes) bes(\f c) c(\ff d) d( e)
  f8( e16 d c bes a g) c,2\fermata |
  % p 37
  r32 f( g a bes c d e) f4 r32 c( d e f g a b) c4
  r32 f,,( g a bes c d e) f8 c16 es d8 f16 bes a f g e
  f8 c16 c c4 r2\fermata |
}


notesIIva = \relative a' {
  \globalII \clef "alto"
  r8
  a a f f d bes g e
  f16 f'(\p f f) f4:16 c16\noBeam\f c(\p c c) c4:16
  d16\noBeam\f d(\p d d) d4:16 c16\noBeam\f c(\p c c) a a fis fis
  g2:8
  % p 29
    g8 d'' b g |
  r c, f d r32 c(\f d e f g a b) c4
  r32 f,,( g a bes c d e f4) r32 c( d e f g a b) c4
  r32 f,,( g a b c d e) f8 f f f c bes
  a f'16 f f4 f,8 f a a |
  % p 30
  bes8 bes c c f,2:8
  f8 f' g c, f f, f f
  f f' g c, r32 f,(\f g a bes c d e) f4
  r32 c( d e f g a b) c4
  % p 31
    r32 g,( a b c d e fis) g4
  r8 g g g g c16 e, f8 g
  r32 c,( d e f g a b) c4 r32 g,( a b c d e fis) g4
  r8 g c, aes'16 aes g8 g c, aes'16 aes |
  % p 32
  g8\noBeam g g g g c16 e, f8 g
  r16 c, c c c4:16 d16\noBeam\f d16\p d d b b g g
  c\noBeam\f c\p c c a a fis fis g2:8
  g8 d'' b g r c, f d
  e c r e
  % p 33
    f f r a |
  d, bes' a a r f16 g a8 a
  r a16 bes cis8 a r a, d g,
  a a' f d a a' f d |
  a a' bes g, a a' bes g,
  a a fis' fis g g e e
  f f b, b c c c'16 bes a g
  f8 f a a bes bes c c
  f, f d bes
  % p 35
    f f' d bes |
  f a' g g f a, bes c
  f c r d c' c c bes
  a f r a,16 bes c8 d e e |
  % p 36
  f f d bes f f' d bes
  f a' g g f a, bes c
  f,4 r r2
  f8 g a bes c2\fermata |
  % p 37
  r32 f,( g a bes c d e) f4 r32 c( d e f g a b c4)
  r32 f,,( g a bes c d e) f8 f f c c bes
  a a16 a a4 r2\fermata |
}


notesIIbc = \relative c {
  \globalII
  \clef bass
  r8
  f f <<{ a }{ \figures { <6> } }>> a bes bes c c
  r8 f, a f r c e c
  r d b g r c' fis, fis
  g2:8 g: |
  % p 29
  bes8 e, f g r32 c,(\f d e f g a b) c4
  r32 f,,( g a bes c d e f4) r32 c( d e f g a b) c4
  r32 f,,( g a b c d e) f8 a bes a16 bes c8 c,
  f8 f16 f f4 r2 |
  % p 30
  R1*2
  r2 r32 f,(\f g a bes c d e) f4
  r32 c( d e f g a b) c4
  % p 31
    r32 g,( a b c d e fis g4)
  r8 g b g c e, f g
  r32 c,( d e f g a b) c4 r32 g,( a b c d e fis) g4
  r8 g\p aes\f aes g\p g aes\f aes |
  % p 32
  g8\noBeam g\p b g c e, f g
  c, c' e c r d b e
  r c fis, fis g2:8
  g: c8 e, f g
  c, c r cis 
  % p 33
    d d r a' |
  bes g a a, r d16 e f8 d
  r a'16 bes cis8 a r a bes g
  a2:8 a: |
  % p 34
  a8 a bes g a a bes g
  a a fis fis g g e e
  f f b, b c c c'16 bes a g % fis ?
  f8 f a,a bes bes c c
  f2:8
  % p 35
    f: |
  f8 f g c, f a, bes c
  f f, r d' c c' c bes
  a f r f16 g a8 bes c c, |
  % p 36
  f2: f:
  f8 f g c, f a, bes c
  f4 r r2
  f,8 g a bes c2\fermata |
  % p 37
  r32 f,( g a bes c d e) f4 r32 c( d e f g a b c4)
  r32 f,,( g a bes c d e) f8 a bes a16 bes c8 c,
  f f16 f f4 r2\fermata |
  \bar "||"
}


notesIIsop = \relative c'' {
  \globalIIVoice
  r8
  R1*7
  % p 29
  r4 r8 c8 f2~ |
  % p 30
  f8 e16[ d] c[ bes] a[ g] a8 f
  d' c16[ bes]
  c8[( f] \grace c8 bes4) a d8 c16[ bes]
  c8 f bes, c16[ bes] a g f8 r f'
  e c r c
  % p 31
    b g r4 |
  g'16 g, g8 r g' e d16 c d8[ b]
  c4 r8 c b g r4
  g'16 g, g8 r c b g16 g c4( \autoBeamOn |
  % p 32
  b8 g4 f'8 \tuplet 6/4 { e16 g f e d c } d8 b) \autoBeamOff
  c4 r r2
  R1*2
  r4 e8 e
  % p 33
    f16[ e] d8 r cis |
  d e16 d cis8. cis16 d4 r8 a'16 d,
  cis8 a r4 a8 bes16 cis d8 e16[ d]
  cis bes a8 r a a a16 a f'4( \autoBeamOn |
  % p 34
  e8. a16 g f e d cis8 a16 a' g f e d
  cis8\noBeam) \autoBeamOff a r c16 c \autoBeamOn bes8( g bes c16 bes
  a8 f'4 a,8 a\noBeam) \autoBeamOff g r4
  \autoBeamOn f'2(~ f8 e16 d c bes a g
  a8\noBeam) \autoBeamOff f d' d
  % p 35
    c f, d' d |
  c f \autoBeamOn \appoggiatura c8 bes4( \tuplet 6/4 { a16 c bes a g f } g8\noBeam) \autoBeamOff e
  f4 r8 f' e c c d16 e
  f8 f, \autoBeamOn a'4~( a8 g16 f e d) \autoBeamOff c[ bes] |
  % p 36
  a g f8 r16 f16 d' bes c8 c d d
  c f \autoBeamOn \appoggiatura c8 bes4( \tuplet 6/4 { a16 c bes a g f } g8 e
  f16 g g a a bes bes c c d d e e f f g
  a8 g16 f e d c bes a32 g f8. g4)\prall\fermata \autoBeamOff |
  f4 r r2
  R1
  R1^\fermataMarkup|
}



lyrIIsop = \lyricmode {
   Pu -- pil -- li fac -- ti su -- mus
   abs -- que pa -- tre, ma -- tres nos -- træ
   qua -- si vi -- du -- æ in -- tue -- re
   in -- tue -- re
   res -- pi -- ce op -- pro -- bri -- um nos -- trum
   in -- tue -- re
   res -- pi -- ce op -- pro -- bri -- um nos -- trum
   a -- quam nos -- tram pe -- cu -- ni -- a bi -- bi -- mus
   li -- gna nos -- tra pre -- ti -- o com -- pa -- ra -- vi -- mus
   cer -- vi -- ci -- bus no -- stris mi -- na -- ba -- mur
   las -- sis non da -- ba -- tur
   non da -- ba -- tur re -- qui -- es
   Æ -- gy -- pto de -- di -- mus 
   ma -- num et __ As -- sy -- ri -- is
   ut sa -- tu --  re -- mur 
   sa -- tu -- re -- mur 
   pa -- ne.
   
}

