% part 1 - Incipit oratio Jeremiæ prophetæ

globalIII = {
  \tempo "Poco largo"
  \key f \minor \time 4/2
  \accidentalStyle modern
}

globalIIIVoice = {
    \globalIII
    \autoBeamOff
}

notesIIIviI = \relative f' {
  \globalIII
  % p 38
  R\breve*2
  f2 f' f f
  f e4 d e2 e
  f f, r des' |
  % p 39
  c bes aes g
  des'1. e2
  f aes aes bes
  c c, c c
  f aes g f
  e e f aes |
  % p 40
  bes bes bes bes
  aes4( f,) f2 aes'4( f,) f2
  g'4( e,) e2 f'4( f,) f2
  bes'4( des,) des2 bes'4( des,) des2
  c c c c
  bes'4( des,) des2 bes'4( des,) des2 |
  % p 41
  es2 es es es
  des4 bes'( a bes) r bes( a bes)
  r bes( a bes) a2 a
  bes4( f,) f2~ f4 des'( des f)
  f2 e e e |
  % p 42
  f4( f,) f2 r4 bes'4( a bes)
  r bes( a bes) r bes( a bes)
  a2 a bes4 bes,, bes2
  aes''1:8\f aes:
  g8 es,( f d) es2 bes''1:8\f |
  % p 43
  bes: aes8 f, g e f2 % corr : manque f
  c2 c' c c
  des1. r4 e4
  r f( e f) r f( e f)
  r f( e f) r f( e f) |
  % p 44
  f2 e e e
  f c f es4 d
  g1 g
  aes c,
  es2 d4 c d2 d |
  % p 45
  es es f f
  d'4( f,) f2 c'4( es,) es2
  c'4( es,) es2 c'4( es,) es2
  d4 aes' g b, c c'( b c)
  r c( b c) r c( b c) |
  % p 46
  g aes g b, c1
  g' aes
  c, b4( c) d2
  c4( e,) e2 c'4 g8(\f c) e4 c8 e
  g4 e8( g) bes4 g8( bes) aes( f) g( e) f2 |
  % p 47
  bes,4 g8( bes) d4 bes8( d) f4 d8( f) aes4 f8( aes)
  g( es) f( d) es2 c'1~
  c2 bes bes bes
  bes1 aes2 aes
  g g g1
  f\breve\fermata \bar "||" |
}

notesIIIviII = \relative d'' {
  \globalIII
  R\breve
  des1. e2
  f c c des
  g, g g g
  aes c bes aes |
  % p 39
  g c c c
  c bes4 aes bes2 g
  f f' f f
  f e4 d e2 e
  f c bes aes
  g g f f' |
  % p 40
  g g g g
  f4( aes,) aes2 f'4( aes,) aes2
  e'4( g,) g2  a4( f) c2
  des'4( bes) bes2 des4( bes) bes2
  bes a a a
  des4( bes) bes2 des4( bes) bes2 |
  % p 41
  c2 c c c
  bes4 des( c des) r des( c des)
  c2 c c4( es des c)
  des( bes,) bes2~ bes4 bes'( bes des)
  g,2 g g g |
  % p 42
  c c r4 des( c des)
  r des( c des) r c c c
  r c c c bes bes, bes2
  d'1:8\f d:
  es8 es, f d es2 e'1:8\f |
  % p 43
  e1: f8 f, g e f2 % cor : manque f
  R\breve
  r2 f' f g
  c,1 c
  des d |
  % p 44
  g,2 g' g g
  aes1. b2
  r4 c( b c) r c( b c)
  r c( b c) r c( b c)
  c2 b b b |
  % p 45
  c c, d d
  f4( d) d2 es4( c) c2
  es4( c) c2 aes'1
  g2 d es g
  aes1 c, |
  % p 46
  bes2 g r4 c'( b c)
  r c( b c) r c( b c)
  r c( b c) g aes g b,
  c( c,) c2 g'4 e8( g) c4 g8 c
  e4 c8 e g4 e8 g aes( f) g( e) f2 |
  % p 47
  f,4 d8( f) bes4 f8( bes) d4 bes8( d) f4 d8( f)
  g( es) f( d) es2 r2 c
  f1. f2
  e e f1~
  f2 e4 d e2 e
  f\breve\fermata |
  
}


notesIIIva = \relative c' {
  \globalIII \clef alto
  % p 38
  c2 c'2 c c
  c2 bes4 aes bes2 g
  aes aes aes bes
  c1 c,
  f2 aes g f |
  % p 39
  e1 f
  bes,2 bes bes bes
  aes c' c bes4 aes
  g2 g g g 
  aes aes bes des
  c bes aes f |
  % p 40
  f e4( d) e2 e
  f2 f,4( g4) aes2. bes4
  c2. bes4 a2 a
  bes bes e e
  f2 f f f
  bes,2 bes' bes bes |
  % p 41
  bes a4 g a2 a
  bes bes ges ges
  es es f f,
  bes des' des des
  c c~ c bes |
  % p 42
  a a bes bes
  ges ges es es
   f f, bes4 bes bes bes
   f'2:8\f f: f: f:
   g8 es f d es2 g2:8\f g: |
   % p 43
   g1:8 bes8 f g e f2 % cor: missing f
   r2 c' c c
   c bes4 aes bes2 g
   aes1 a
   bes b |
   % p 44
   c2 c, c c
   f f f f
   es1 e
   f1 fis
   g g |
   % p 45
   c,2 c' c b4 a4
   b2 b c c
   aes aes f f
   g g, c1
   f aes |
   % p 46
   g2. f4 es1
   e f
   fis g2. g4
   c, c c2 bes4 bes bes bes
   bes e e e f2 f |
   % p 47 
   aes4 aes aes aes aes d,( d) d
   es2 es aes aes
   des, des des bes'
   g g aes2. bes4
   c1. bes2
   a\breve\fermata | \bar "||"
}

notesIIIbc = \relative c {
  \globalIII
  % p 38
  <<{ c2 } \figures{ <4>4 <3> }>> c'2 c c
  <<{ c2 } \figures{ <2->2 }>> bes4 aes bes2 g
  aes aes aes bes
  c1 c,
  f2 aes g f |
  % p 39
  e1 f
  bes,2 bes bes bes
  aes aes f f
  c' c c c
  aes' aes bes bes
  c c, f f~ |
  % p 40
  f e4( d) e2 e
  f2. g4 aes2 bes
  c2. bes4 a1
  bes1 e,
  f2 f f f
  <<{ bes,2 } \figures{ <3->2 }>> bes' bes bes |
  % p 41
  bes a4 g a2 a
  bes bes ges ges
  es es f f,
  << { bes } \figures{ <_-> }>> des' des des
  c c~ c bes |
  % p 42
  a a bes bes
  ges ges es es
 f f, bes4 bes bes bes
 bes' bes bes bes bes bes bes bes
 es,2 es  c'4 c c c |
 % p 43
 c c c c f,2 f
 c' c c c
 c bes4 aes bes2 g
 aes1 a
 bes b |
 c2 c, c c
 f f f f
 es c c'4 bes aes g
 f1 aes
 g g |
 % p 45
 c,2 c' <<{ c b4 } \figures { <4 7>2 <6>4 } >> a4
 b2 b c c
 aes aes f f
 g g, c1
 f aes |
 % p 46
 g2. f4 es1
 e f
 fis g2. g4
 c, c c2 << { c'4 } \figures{ <7 12>8 <4> }>> c4 c c
 c c c c f,2 f |
 % p 47 
 bes4 bes bes bes bes bes bes bes
 es,2 es aes aes
 des, des des des
 <<{
   c c c c
   c\breve
   f\breve\fermata
   } \figures {
   <7>2 s <6- 4> s
   <5 4> <3> <4> s
   <4>1 <3>
 }>> | \bar "||"
}

notesIIIsop = \relative d'' {
  \globalIIIVoice
  R\breve*6
  des1. e2
  f1 f
  f2( e4 f e2.) e4
  f1 r2 des(
  c) bes aes aes |
  % p 40
  bes1. d2
  aes1 r
  R\breve*4 |
  % p 41
  c1. c2
  des1 des
  c1. c2
  bes1 f'~
  f2 e4( d) e2 e |
  % p 42
  f1( des
  bes c2.) c4
  f,1 r
  aes2 aes aes aes4 aes
  g2 g bes bes |
  % p 43
  bes bes4 bes aes2 bes
  R\breve*4 |
  % p 44
  R\breve
  aes1. b2
  c1 c
  c\breve~(
  c2 b4 a b1 |
  % p 45
  c d~
  d2) d g,1
  R\breve*3 |
  % p 46
  d'2 d es1
  c c~(
  c2 d d2.) d4
  c1 bes2 bes
  bes bes4 bes aes2 aes |
  % p 47
  aes aes aes aes4 aes
  g2 g c1
  c2. bes4 bes1
  bes( aes
  g\breve)
  a\breve\fermata \bar "||" |
}


notesIIIalt = \relative c'' {
  \globalIIIVoice 
  R\breve*5
  % p 39
  c\breve~( 
  c2 bes4 aes bes2) g
  aes1. bes2
  c1 c,
  f2 aes( g) f
  e1 f |
  % p 40
  g1. g2
  f1 r
  R\breve
  r1 bes~
  bes2 a4( g) a2 a
  bes2. bes4 f1 |
  % p 41
  f f
  f bes
  ges( f2.) f4
  f1 f2 f
  g1 g |
  % p 42
  c1. bes4( a) 
  bes2 bes bes( a4 g
  a2.) a4 bes1
  f2 f f f4 f
  g2 g g g |
  % p 43
  g2 g4 g aes2 aes
  R\breve*4 |
  % p 44
  g\breve~
  g2 f4( e) f2 d
  es1( e
  f fis
  g1.) g2 |
  % p 45
  c,1 r
  R\breve
  c'1. b4( a)
  b2 b c1(
  aes f |
  % p 46
  g2.) g4 c,1
  g'2 g aes1
  aes g2. g4
  g1 g2 g
  g g4 g aes2 aes |
  % p 47
  f f f f4 f
  g2 g aes1
  aes2. g4 f1
  g1( f
  c\breve)
  c\fermata |
}


notesIIIten = \relative b {
  \globalIIIVoice 
  R\breve
  des1. e2
  f1 f
  f2( e4 d e2.) f4
  f1. des2( |
  % p 39
  c) bes aes1
  bes2.( c4) des1(
  c1. bes4 aes
  g\breve
  aes1 bes
  c2.) c4 c1 |
  % p 40
  R\breve
  f1. e4( d)
  e2 e f2.( es4
  des\breve
  c
  bes2. c4 des1 |
  % p 41
  es1.) es2
  des1. bes2~
  bes a4( g) a2 a
  bes2.( c4 des1
  c2.) c4 c1 |
  % p 42
  r1 des~
  des2 des c c
  c2. c4 bes1
  d2 d d d4 d
  es2 es e e |
  % p 43
  e2 e4 e f2 f
  R\breve
  des1. e2
  f1 f
  f\breve~( |
  % p 44
  f2 e4 d e2.) e4
  f1 r
  R\breve
  r1 c1
  es d |
  % p 45
  es f~
  f2 f es1
  c2 c f1
  d1 es(
  c2. d4 c1) |
  % p 46
  b1 c~
  c c~(
  c2 b4 a b2.) b4
  c1 e2  e
  e e4 e f2 f |
  % p 47
  d2 d d d4 d
  es2 es r es
  f2. f4 f1
  e1( f~
  f2 e4 d e1)
  f\breve\fermata |
}

notesIIIbas = \relative c' {
  \globalIIIVoice \clef "bass"
   c\breve~
   c2 bes4( aes) bes2 g
   aes1.( bes2 
   c1) c,
   f2 aes( g) f |
   % p 39
   e1 f
   bes,\breve( 
   aes1 f'
   c2.) c4 c1
   R\breve
   r1 f~ |
   % p 40
   f2 e4( d) e2 e
   f2.( g4 aes2 bes
   c2. bes4 a1
   bes1 e,
   f1.) f2
   bes,1 bes'~ |
   % 41
   bes2 a4( g) a2 a
   bes1( ges
   es1 f2.) f4
   bes,1 r
   c'1. bes2 |
   % p 42
   a2 a bes1(
   ges es
   f2.) f4 bes,1
   bes'2 bes bes bes4 bes
   es,2 es c' c |
   % p 43
   c2 c4 c f,2 f
   c'\breve~
   c2 bes4( aes) bes2 g
   aes1( a
   bes b |
   % p 44
   c1.) c2
   f,1 r
   R\breve
   f1 aes
   g g |
   % p 45
   r2 c1 b4( a)
   b2 b c1(
   aes f
   g2.) g4 c,1
   f aes |
   % p 46
   g2. f4 es1(
   e f
   fis g2.) g4
   c,1 c'2 c
   c c4 c f,2 f |
   % p 47
   bes bes bes bes4 bes
   es,2 es aes1
   des,2. des4 des1
   c\breve~
   c
   f\fermata |
   
}


lyrIIIsop = \lyricmode {
  Re -- cor -- da -- re, Do -- mi -- ne, 
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  quid ac -- ci -- de -- rit no -- bis
  quid ac -- ci -- de -- rit no -- bis
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  quid ac -- ci -- de -- rit no -- bis
  quid ac -- ci -- de -- rit no -- bis
  ac -- ci -- de -- rit no -- bis.
}

lyrIIIalt = \lyricmode {
  Re -- cor -- da -- re, Do -- mi -- ne, 
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re,
  re -- cor -- da -- re, Do -- mi -- ne,
  quid ac -- ci -- de -- rit no -- bis
  quid ac -- ci -- de -- rit no -- bis
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  quid ac -- ci -- de -- rit no -- bis
  quid ac -- ci -- de -- rit no -- bis
  ac -- ci -- de -- rit no -- bis.
}

lyrIIIten = \lyricmode {
  Re -- cor -- da -- re, Do -- mi -- ne, 
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  quid ac -- ci -- de -- rit no -- bis
  quid ac -- ci -- de -- rit no -- bis
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  Do -- mi -- ne,
  quid ac -- ci -- de -- rit no -- bis
  quid ac -- ci -- de -- rit no -- bis
  ac -- ci -- de -- rit no -- bis.
}

lyrIIIbas = \lyricmode {
  Re -- cor -- da -- re, Do -- mi -- ne, 
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  quid ac -- ci -- de -- rit no -- bis
  quid ac -- ci -- de -- rit no -- bis
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, re -- cor -- da -- re, 
  Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  quid ac -- ci -- de -- rit no -- bis
  quid ac -- ci -- de -- rit no -- bis
  ac -- ci -- de -- rit no -- bis.
}