% part 4

globalIV = {
  \key d \major \time 4/4
  \dynamicUp
  \tempo "Andante"
}

globalIVVoice = {
    \globalIV
    \autoBeamOff
}

notesIVcorI = \relative a {
  \globalIV \clef bass
  a8 a16 a a8 a fis16( d fis a) fis( d fis a)
  fis8 fis16 fis fis8 fis fis4 r
  a r a r
  r8 a16( fis g e fis d) e8 a16( fis) g( e fis d) |
  % p 49
  e4 r8 a a g16 fis e8 e
  fis a16 a a8 a fis16( d fis a) fis( d fis a)
  fis4 r8 a fis8 a16( fis) g( e) fis( d)
  e8\f a16( fis) g( e) fis( d) e4\f r |
  % p 50
  a,8 a'16(\f fis) g( e) fis( d) e8\f a16( fis) g( e) fis( d)
  e4 r r2
  r a4\f r
  a\f r r2 |
 % p 51
 r4 r8 d, fis8 fis16 fis fis8 fis
 a a16 a a8 a d d16 d d4
 fis,8 fis16 fis fis8 fis d4 r |
 % p 52
 a'1
 a4 r e2
 e e4 r |
 % p 53
 r2 e~
 e1~
 e |
 % p 54
 a2 e4 e
 e r e r
 e r r8 fis e e
 e4 r e r
 e r r8 fis e e |
 % p 55
 e4 r r2
 R1*2
 fis1~
 fis2 r8 b b4 |
 % p 56
 fis1~
 fis2 r8 b b4
 R1
 r4 fis g fis
 fis r r2 |
 % p 57
 R1*4 |
 % p 58
 R1*4
 % p 59
 R1*2
 a1
 fis
 e
 fis |
 % p 60
 e2 r4 b'
 a a fis8 g16( fis) g( e) fis( d) 
 e8 a16( fis) g( e) fis( d) e4 r
 r8 b' a a fis4 r\fermata |
 \time 3/8
 fis8 fis fis
 e e e
 fis4 r8
 e4 r8
 fis4 r8
 e4 r8
 a a16 a a a
 fis4 r8 |
 % p 62
 R4.*4
 a8 a16 a a a
 fis4 r8
 a4 b8
 a4 a8
 a4 r8 |
 % p 63
 R4.*2
 r8 r a
 a g fis
 e4 r8
 R4.*3 |
 % p 64
 R4. 
 a8 a16 a a a
 a4 r8
 a4 b8 
 a4 a8
 fis4 r8
 R4.*2 |
 % p 65
 R4.*8
 % p 66
 R4.*8
 % p 67
 R4.*7
 % p 68
 R4.*5
 R4.^\fermataMarkup |
}

notesIVcorII = \relative a {
 \globalIV \clef bass
  fis8 fis16 fis fis8 fis d16( a d fis) d( a d fis)
  d8 d16 d d8 d d4 r
  a r a r
  r8 a a a a a a a |
  % p 49
  a4 r8 a d d a a
  d fis16 fis fis8 fis d16( a d fis) d( a d fis)
  d4 r8 a d a a a
  a8\f a a a a4\f r |
  % p 50
  a8 a\f a a a\f a a a
  a4 r r2
  r a4\f r
  a\f r r2 |
 % p 51
 r2 r4 r8 d 
 fis fis16 fis fis8 fis a a16 a a4
 d8 a16 a a8 a a4 r |
 % p 52
 a,1
 a4 r e2
 e' e4 r |
 % p 53
 r2 e~
 e1~
 e |
 % p 54
 a2 e4 e
 e r e r
 e r r8 fis e e
 e4 r e r
 e r r8 fis e e |
 % p 55
 e4 r r2
 R1*2
 fis1~
 fis2 r8 d d4 |
 % p 56
 fis1~
 fis2 r8 d d4
 R1
 r4 fis g fis
 d r r2 |
 % p 57
 R1*4 |
 % p 58
 R1*4
 % p 59
 R1*2
 a1
 d
 a
 d |
 % p 60
 a2 r4 r
 r a d r 
 a r a r
 r8 g' a a, d4 r\fermata |
 \time 3/8
 d8 d d
 a a a
 d4 r8
 a4 r8
 d4 r8
 a4 r8
 a a16 a a a
 d4 r8 |
 % p 62
 R4.*4
 a8 a16 a a a
 d4 r8
 fis4 g8
 a4 a,8
 d4 r8 |
 % p 63
 R4.*2
 r8 r a'
 fis e d
 a4 r8
 R4.*3 |
 % p 64
 R4. 
 a8 a16 a a a
 d4 r8
 fis4 g8 
 a4 a,8
 d4 r8
 R4.*2 |
 % p 65
 R4.*8
 % p 66
 R4.*8
 % p 67
 R4.*7
 % p 68
 R4.*5
 R4.^\fermataMarkup |
  
}

notesIVviI = \relative f'' {
  \globalIV
  <fis a, d,>4 r q r
  q r q8 a16( fis) g( e) fis( d)
  <e cis a>8\f a16( fis) g( e) fis( d) <e cis a>8\f a16 a gis8 g16 g
  <fis a, d,>8\f a16( fis) g( e) fis( d) <e cis a>8\f a16( fis) g( e) fis( d) |
  % p 49
  <e cis a>8 a16 a gis8 g16 g <fis a, d,>16 d e b cis4\trill
  <fis a, d,>8 a16 g fis8 a <fis a, d,>4 r
  fis16 a b d, a8 cis d a16( fis) g( e) fis( d)
  <e a,>8\f a16( fis) g( e) fis( d) <e a,>8\f a'16 a gis8 g16 g |
  % p 50
  <fis a, d>8\f a,16( fis) g( e) fis( d) <e a,>8\f a16( fis) g( e) fis( d)
  <e a,>8\f a'16 a gis8 g16 g fis8\p fis,\mf e4
  d8\f a''16( fis) g( e) fis( d) <e cis a>8\f a16( fis) g( e) fis( d)
  <e cis a>8\f a16 a gis8 g16 g fis8\p fis,\mf e4 |
  % p 51
  d4 r8 <fis' a, d,>\f q16 a fis a d, fis d fis
  a, d a d fis, a fis a d, a'' fis a d, fis d fis
  a, d a d fis, a fis a d,8 a' a a |
  % p 52
  cis8 cis16 cis cis8 cis16 d e8 e16 e e8 a
  e d d cis16 b cis a' gis a cis, a' gis a
  a8 a gis gis \acciaccatura a8 a,16 b cis d e fis gis a |
  % p 53
  a8 a a a gis16 e gis b gis e gis b
  a2:8 gis16 e gis b gis e gis b
  fis4:16 fis: gis2:16 |
  % p 54
  a16 a gis fis e d cis b cis8 b16 a b4
  a'8 e16( cis) d( b) cis( a) <b e,>8 e16( cis) d( b) cis( a)
  <b e,>8 e16 e dis8 d16 d cis a' a, cis b4\trill
  a8 e'16( cis) d( b) cis( a) <b e,>8 e16( cis) d( b) cis( a)
  <b e,>8 e16 e dis8 d16 d cis a' a, cis b4\trill |
  % p 55
  a8 a' a16 g fis e d8 fis b d,
  cis e a e b d g b,
  a cis fis a, g b e g,
  fis( ais cis fis) ais\f cis cis4
  b,,8( d fis b) d\f b' b4 |
  % p 56
  fis,8( ais cis fis)\f ais( cis) cis4
  b,,8 d fis b d\f b' b4
  b,2:8 e:
  e8 d16 cis d8 cis16 b cis8 g' fis ais,
  b fis'16( d e cis d b) <cis fis,>8\f fis16( d e cis d b) |
  % p 57
  <a fis>8\f fis'16 fis eis8 e16 e d8 b'16 b ais8 a16 a
  gis8 e16 e dis8 d16 d cis8 a'16 a gis8 g16 g
  fis8
  d16 d cis8 c16 c b8 d g b,16 cis
  fis,4( cis') b8 fis'16( d) e( cis) d( b) |
  % p 58
  <cis fis,>8 fis16( d) e( cis) d( b) <cis fis,>8 fis16 fis eis8 e16 e
  d8 b'16 b ais8 a16 a gis8 e16 e dis8 d16 d
  cis8 a'16 a gis8 g16 g  fis8 d16 d cis8 c16 c
  b8 d g b,16 cis d2\trill |
  % p 59
  b8 b' a16 g fis e d8 fis b d,
  cis e a cis, b d g b,
  a e( a cis) e\f g g4
  a,,8( d fis d') fis\f a a4
  e,8( a cis e) a\f cis cis4
  d,,8( fis a d) fis\f d' d4 |
  % p 60
  cis32( b a8.) g32( fis e8.) fis32( e d8.) b32( cis d8.)
  a,4 e'' <fis a, d,>8 a16( fis) g( e) fis( d)
  <e cis a>8 a16( fis) g( e) fis( d) <e cis a>8 a16 a gis8 g16 g
  fis d e cis cis4 d r\fermata |
  % p 61
  \time 3/8 fis8 fis fis
  e( g e)
  fis( a fis)
  e( g e)
  fis( e d)
  cis16 a cis e a e
  cis a' d, a' e a
  fis d fis a d8 |
  % p 62
  <gis, d>4.\f 
  <a cis,>\p
  <gis d>\f
  <a cis,>\p 
  cis,16 a' d, a' e a
  fis a d, fis a, d
  fis, a d,8 b''
  a d, cis
  d16 a a'8 fis |
  % p 63
  e16 d e8 fis
  e16 d e8 fis
  e16 a e cis a8
  a'  g fis
  e16 cis e, cis a8
  <gis'' b,>4.\f 
  <a cis,>\p 
  <gis d>\f  |
  % p 64
  <a cis,>\p 
  cis,16 a' d, a' e a
  fis a d, fis a, d
  fis, a d,8 b''
  a d, cis
  d16 e fis g a b32( cis)
  d4 r8
  b,16 cis d e fis gis32 ais |
  % p 65
  b4 r8
  a,16 b cis d e fis32 gis
  a4 r8
  <a dis,>4.\f
  <gis e>\p 
  <a dis,>\f 
  <gis e>\p 
  gis,16\f e' a, e' d e |
  % p 66
  cis e a, cis fis, a
  e8 e' gis,
  a16 b cis d e fis32 gis
  a4 r8
  d,16 e fis g a b32 cis
  d4 r8
  b,16 cis d e fis gis32( ais)
  b4 r8 |
  % p 67
  a,16 b cis d e fis32( gis)
  a4 r8
  <a dis,>4.\f 
  <gis e>\p 
  <a dis,>\f 
  <gis e>\p 
  gis,16 e' a, e' b e |
  % p 68
  cis e a, cis fis, a
  e8 e' dis
  a16 b cis d e fis32( gis)
  a4 cis,,8
  d b e
  a,4 r8 \fermata |
}

notesIVviII = \relative f'' {
  \globalIV
  <fis a, d,>4 r q r
  q r q8 a16( fis) g( e) fis( d)
  <e cis a>8\f a16( fis) g( e) fis( d) <e cis a>8\f a16 a gis8 g16 g
  <fis a, d,>8\f a16( fis) g( e) fis( d) <e cis a>8\f a16( fis) g( e) fis( d) |
  % p 49
  <e cis a>8 a16 a gis8 g16 g <fis a, d,>16 d e b cis4\trill
  <fis a, d,>8 fis16 e d8 fis <fis a, d,>4 r
  d16 fis g b, e,8 a fis a16( fis) g( e) fis( d)
  <e a,>8\f a16( fis) g( e) fis( d) <e a,>8\f a'16 a gis8 g16 g |
  % p 50
  <fis a, d>8\f a,16( fis) g( e) fis( d) <e a,>8\f a16( fis) g( e) fis( d)
  <e a,>8\f a'16 a gis8 g16 g fis8\p d,\mf cis4
  d8\f a''16( fis) g( e) fis( d) <e cis a>8\f a16( fis) g( e) fis( d)
  <e cis a>8\f a16 a gis8 g16 g fis8\p d,\mf cis4 |
  % p 51
  d4 r8 <fis' a, d,>\f q16 a fis a d, fis d fis
  a, d a d fis, a fis a d, a'' fis a d, fis d fis
  a, d a d fis, a fis a d,4 r8 a' |
  % p 52
  a8 a16 a a8 a16 b cis8 cis16 cis cis8 e
  cis b b a16 gis a a' gis a cis, a' gis a
  cis,8 b16 a b8 b \acciaccatura a8 a16 b cis d e fis gis a |
  % p 53
  dis,2:8 e:
  fis2:8 e:
  dis2:16 d: |
  % p 54
  cis16 a' gis fis e d cis b cis8 b16 a b4
  a'8 e16( cis) d( b) cis( a) <b e,>8 e16( cis) d( b) cis( a)
  <b e,>8 e16 e dis8 d16 d cis a' a, cis b4\trill
  a8 e'16( cis) d( b) cis( a) <b e,>8 e16( cis) d( b) cis( a)
  <b e,>8 e16 e dis8 d16 d cis a' a, cis b4\trill |
  % p 55
  a8 a' a16 g fis e d8 fis b d,
  cis e a e b d g b,
  a cis fis a, g b e g,
  fis( fis ais cis) fis\f ais ais4
  b,,8( b d b') b\f d d4 |
  % p 56
  fis,8( fis ais cis)\f fis( ais) ais4
  b,,8 b d fis b\f d d4
  r2 b2:8
  ais4 b8 b b4 ais8 cis
  b fis'16( d e cis d b) <cis fis,>8\f fis16( d e cis d b) |
  % p 57
  <a fis>8\f fis'16 fis eis8 e16 e d8 b'16 b ais8 a16 a
  gis8 e16 e dis8 d16 d cis8 a'16 a gis8 g16 g
  fis8
  d16 d cis8 c16 c b2:8
  b4( ais) b8 fis'16( d) e( cis) d( b) |
  % p 58
  <cis fis,>8 fis16( d) e( cis) d( b) <cis fis,>8 fis16 fis eis8 e16 e
  d8 b'16 b ais8 a16 a gis8 e16 e dis8 d16 d
  cis8 a'16 a gis8 g16 g  fis8 d16 d cis8 c16 c
  b2:8 b4 ais |
  % p 59
  b8 b' a16 g fis e d8 fis b d,
  cis e a cis, b d g b,
  a cis,( e a) cis\f e e4
  r8( a,, d fis) d'\f fis fis4
  cis,8( e a cis) cis\f e e4
  a,,8( d fis a) d\f fis fis4 |
  % p 60
  e32( d cis8.) e32( d cis8.) fis32( e d8.) b32( cis d8.)
  a,4 e'' <fis a, d,>8 a16( fis) g( e) fis( d)
  <e cis a>8 a16( fis) g( e) fis( d) <e cis a>8 a16 a gis8 g16 g
  fis d e cis cis4 d r\fermata |
  % p 61
  \time 3/8 d8 d d
  cis( e cis)
  d( fis d)
  cis( e cis)
  d( a d)
  cis16 a cis e a e
  cis a' d, a' e a
  fis d fis a d8 |
  % p 62
  <gis, d>4.\f 
  <a cis,>\p
  <gis d>\f
  <a cis,>\p 
  cis,16 a' d, a' e a
  fis a d, fis a, d
  fis, a d,8 b''
  a d, cis
  d16 a a'8 d, |
  % p 63
  cis16 b cis8 d
  cis16 b cis8 d
  cis16 a' e cis a8
  a cis d
  cis16 a e cis a8
  <gis'' b,>4.\f 
  <a cis,>\p 
  <gis d>\f  |
  % p 64
  <a cis,>\p 
  cis,16 a' d, a' e a
  fis a d, fis a, d
  fis, a d,8 b''
  a d, cis
  d16 e fis g a b32( cis)
  d4 r8
  b,16 cis d e fis gis32 ais |
  % p 65
  b4 r8
  a,16 b cis d e fis32 gis
  a4 r8
  <a dis,>4.\f
  <gis e>\p 
  <a dis,>\f 
  <gis e>\p 
  gis,16\f e' a, e' d e |
  % p 66
  cis e a, cis fis, a
  e8 e' gis,
  a16 b cis d e fis32 gis
  a4 r8
  d,16 e fis g a b32 cis
  d4 r8
  b,16 cis d e fis gis32( ais)
  b4 r8 |
  % p 67
  a,16 b cis d e fis32( gis)
  a4 r8
  <a dis,>4.\f 
  <gis e>\p 
  <a dis,>\f 
  <gis e>\p 
  gis,16 e' a, e' b e |
  % p 68
  cis e a, cis fis, a
  e8 e' dis
  a16 b cis d e fis32( gis)
  a4 cis,,8
  d b e
  a,4 r8 \fermata |
}


notesIVva = \relative d' {
  \globalIV \clef alto
  d4 r fis r
  a r cis8 fis, e d
  a fis' e d a cis16 cis d8 e16 e
  a,8 fis' e d g, e' d cis |
  % p 49
  a8 cis16 cis d8 e16 e a,8 g'16 fis e8 a16 g
  fis8 d d d cis'4 r
  d, r8 b d fis e d
  a' fis e d a cis16 cis d8 e16 e |
  % p 50
  a,8 fis' e d a fis' e d
  a cis16 cis d8 e16 e a,4\p a\mf
  fis8\f fis'( e d) a fis' e d 
  a cis16 cis d8 e16 e a,4\p a\mf |
  % p 51
  fis r8 d'\f d2:8
  d: d4 r8 d
  d2:8 fis8 fis16 fis fis8 fis16 gis |
  % p 52
  a2:8 a:
  a4 e a r8 d,
  e2 a,4 r8 a' |
  % p 53
  fis2:8 e:
  dis: e:
  a:16 b: |
  % p 54
  a:8 a4 gis
  a8 cis, b a e' cis b a
  e' gis16 gis a8 b16 b e,8 a a gis
  a cis, b a e' cis b a
  e' gis16 gis a8 b16 b e,8 fis16 a a8 gis |
  % p 55
  a8 a a16 g fis e d8 fis b d,
  cis e a e b fis' b d,
  a cis fis a, g b cis g
  fis2:8 fis8 fis fis4
  b'2:8 b8 b b4 |
  % p 56
  fis2:8 fis8 fis fis4
  b2:8 b8 b b4
  g2:8 g:
  fis4 b g fis
  fis8 d cis b fis' d cis b |
  % p 57
  fis'8 ais16 ais b8 cis16 cis fis,8 dis16 dis e8 fis16 fis
  b,8 gis'16 gis a8 b16 b e,8 cis16 cis d8 e16 e
  a,8 fis'16 fis g8 a16 a d,8 d g g
  fis2:8 b,8 d cis b |
  % p 58
  fis' d cis b fis' ais16 ais b8 cis16 cis
  fis,8 dis16 dis e8 fis16 fis b,8 gis'16 gis a8 b16 b
  e,8 cis16 cis d8 e16 e b8 fis'16 fis g8 a16 a
  d,8 d g g fis2:8 |
  % p 59
  b,8 b' a16 g fis e d8 fis b d,
  cis e a cis, b d g b,
  a2:8\p a8\f a a4 
  a2:8\p a8\f a a4
  a2:8\p a8\f a a4
  a2:8\p a8\f a a4 |
  % p 60
  a2:8 d8 d d' d
  d4 cis cis8 fis, e d
  a fis' e d a cis16 cis d8 e16 e
  a,8 g'16 fis e8 a16 g fis4 r\fermata |
  % p 61
  \time 3/8 d8 d d
  a' a a
  d d d
  a a a
  d cis b
  a a, r
  a'8 a a
  a a r |
  % p 62
  b4.\f
  a\p
  b\f
  a4\p a8\f
  b8 b b
  b fis fis
  d4 g8
  a4 a,8
  d fis d |
  % p 63
  a a d
  a a d
  a4 a8 
  fis' e d
  a' a, r
  b'4.\f 
  a\p
  b\f |
  % p 64
  a4\p a8\f
  a8 a a
  a fis fis
  d4 g8
  a4 a,8
  d16 e fis g a b32 cis
  d4 r8
  b,16 cis d e fis gis32 ais |
  % p 65
  b4 r8
  a,16 b cis d e fis32 gis
  a4 r8
  fis4.\f
  e4.\p 
  fis4.\f
  e4\p e8\f
  e fis gis |
  % p 66
  e8 a d
  b4.
  a,16 b cis d e fis32 gis
  a4 r8
  d,16 e fis g a b32 cis
  d4 r8
  b,16 cis d e fis gis32 ais
  b4 r8 |
  % p 67
  a,16 b cis d e fis32 gis
  a4 r8
  fis4.\f
  e4.\p 
  fis4.\f
  e4\p e8\f
  e8 e e |
  % p 68
  e4 fis8
  e4 e8
  a,16 b cis d e fis32 gis
  a4 cis,8
  d b e
  a,4 r8\fermata |
}


notesIVbc = \relative c {
  \globalIV \clef bass
  d4 r d r
  d r d8 fis e d
  a fis' e d a a' b cis 
  d fis, e d a fis' e d |
  % p 49
  a a' b cis d g, a a,
  d2:8 d'8 d, d d
  d' g, a a, d fis e d
  a fis' e d a a' b cis |
  % p 50
  d fis, e d a fis' e d
  a a' b cis d d, a' a,
  d fis e d a\f fis' e d
  a a' b cis d d, a4 |
  % p 51
  d4 r8 d\f d2:8
  d: d:
  d: fis8 fis16 fis fis8 fis16 gis |
  % p 52
  a8 e cis a a' e cis a
  a'4 <<{ e4 } \figures { <3+>4 }>> a8 a, cis d
  <<{ e4 e, } \figures { <6 4> <3+> }>> a r8 a' |
  % p 53
  <<{ fis2:8 } \figures { <8+>2 }>> e:
  e: e:
  e: e: |
  % p 54
  a,8 b cis d e4 e,
  a8 cis' b a e cis' b a
  e e fis gis a d, e e,
  a cis' b a e cis' b a
  e e fis gis a d <<{ e e, } \figures { <4>8 <3+> }>> |
  % p 55
  a, a'8 a16 g fis e d8 fis b d,
  cis e a e b fis' b d,
  a cis fis a, g b cis g
  <<{ fis2:8 } \figures { <3+>2 }>> fis8 fis fis4
  b'2:8 b8 b b4 |
  % p 56
  fis2:8 fis8 fis fis4
  b2:8 b8 b b4
  <<{ g2:8 g:
      fis4 b e, fis } \figures {
        <7>2 <6>
        <3+>4 <6 5>2 <3+>4 } >>
  b,8 d' cis b fis d' cis b |
  % p 57
  << { fis fis gis ais b b cis dis
       e e, fis gis a a b cis
       d d, e fis g g e e
       fis4 fis, b8 d' cis b | } \figures {
         <_+>8 s <6+> <5!> <3!> <3!> <6+> <5!>
         <3+> s <6+> <5!> s4 <6+>
         s4 <6+>8 <5!> s2
         s4 <4>8 <3+> s2 | }>>
  % p 58
  ais8 d cis b fis fis gis ais
  <<{ b b cis dis e e, fis gis
      a a b cis d d, e fis
      g g e e fis4 fis, | } \figures {
        <_!>8 <3+> <6+> <5!> <3+> s <6+> <5!>
        s4 <6+>8 <5!> s4 <6+>8 <5!>
        s2 s4 <4>8 <3+> | }>>
  % p 59
  b8 b' a16 g fis e d8 fis b d,
  cis e a cis, b d g b,
  a2:8\p a8\f a a4 
  a2:8\p a8\f a a4
  a2:8\p a8\f a a4
  a2:8\p a8\f a a4 |
  % p 60
  a2: d'8 d, g gis
  a4 a, d8 fis e d
  a fis' e d a a' b cis
  d g, a a, d4 r\fermata |
  % p 61
  \time 3/8 \tempo "Andante"
  d8 d d
  a' a a
  d d d
  a a a
  d cis b
  a a, r
  a' b cis
  d d, r |
  % p 62
  b'4.\f
  a\p
  b\f
  a4\p a8\f 
  a b cis 
  d d, d
  d'4 g,8
  <<{ a4 } \figures { <4>8 <3> }>> a,8
  d fis d |
  % p 63
  a' a d
  a a d
  a4 a8 
  fis e d
  a' a r
  b4.\f 
  a\p
  b\f |
  % p 64
  a4\p a8\f 
  a b cis
  d d, d
  d'4 g,8
  a4 a,8
  d16 e fis g a b32 cis
  d4 r8
  b,16 cis d e fis gis32 ais |
  % p 65
  b4 r8
  a,16 b cis d e fis32 gis
  a4 r8
  <<{ fis4.\f } \figures { <6+>4. }>>
  e4.\p 
  <<{ fis4.\f } \figures { <6+>4. }>>
  e4\p e8\f
  e fis gis |
  % p 66
  a4 d,8
  e4 e,8
  a16 b cis d e fis32 gis
  a4 r8
  d,16 e fis g a b32 cis
  d4 r8
  b,16 cis d e fis gis32 ais
  b4 r8 |
  % p 67
  a,16 b cis d e fis32 gis
  a4 r8
  <<{ fis4.\f } \figures { <6+>4. }>>
  e4.\p 
  <<{ fis4.\f } \figures { <6+>4. }>>
  e4\p e8\f
  e8 fis gis |
  % p 68
  a4 d,8
  e4 e,8
  a16 b cis d e fis32 gis
  a4 cis,8
  d b e
  a,4 r8\fermata \bar "||" |
}

notesIVsop = \relative d'' {
  \globalIVVoice
  R1*5
  % p 49
  d4 d d8 a r4
  a8 b a4 a r
  R1 |
  % p 50
  R1
  r2 fis4\mf e
  d r r2
  r fis4\p e |
  % p 51
  d4 r8 d fis fis fis fis
  a a16 a a8 a16 a d8[( a fis d]
  a'16) a a8 r a a a a a |
  % p 52
  cis8 cis16 cis cis8 cis16 d \autoBeamOn e8( e~ e16 fis gis a
  e8 d4 cis16 b cis d e4 d8
  cis4 \autoBeamOff b8.) b16 a4 r8 a |
  % p 53
  a'8 dis, dis dis16 dis e4 e8 e
  \autoBeamOn fis2( e
  fis gis |
  % p 54
  a8 gis16 fis e8 d cis4 b8.) \autoBeamOff b16\noBeam
  a4 r r2
  R1*3 |
  % p 55
  R1*4
  d1 |
  % p 56
  cis4 r cis8 cis cis cis
  d4 r \autoBeamOn fis2~(
  fis4 e8 d e d cis b
  cis4 d8 b cis4 fis,) \autoBeamOff
  b r r2 |
  % p 57
  r8 fis'[ eis] e d16 cis b8 r4
  r8 e[ dis] d cis16 b a8 r4
  r8 d cis c16 c b2~( 
  b4 ais) b r |
  % p 58
  r2 r8 fis'[ eis] e
  d16 cis b8 r4 r8 e dis d16 d
  cis[ b] a8
  r4 r8 d cis c16 c
  b2.( ais4) |
  % p 59
  b4 r r2
  R1
  r2 r4 e,
  fis2. fis4 
  e1
  fis |
  % p 60
  e4 cis' d b8 b
  a2 a4 r
  R1
  R1^\fermataMarkup|
  % p 61
  \time 3/8 d8 d d
  \autoBeamOn cis8( cis16 d e cis
  d8 d16 e fis d
  cis8 cis16 d e cis
  d4) \autoBeamOff d8
  cis cis r
  cis b a 
  d16[ cis] d8 r |
  % p 62
  d4.\f 
  cis
  d
  cis4 e8
  cis b a
  d8. cis16 d8
  d4 d8
  d4( cis8)
  d4 d8 |
  % p 63
  cis16[ b cis8] d
  cis16[ b cis8] d
  cis cis r
  R4.*2
  d4.\f 
  cis\p
  d\f |
  cis4\p e8\f
  cis b a
  d8. cis16 d8
  d4 b8
  a4. 
  a4 r8
  R4.*2 |
  % p 65
  R4.*2
  r8 r cis
  b4\f fis8
  b4.\p 
  b4.\f
  b4\p b8\f
  b a gis |
  % p 66
  cis4( d8
  b4.)
  a4 r8
  R4.*5 |
  % p 67
  R4.
  r8 r cis
  b4\f b8
  b4.\p 
  b\f 
  b4\p b8\f
  b a gis |
  % p 68
  cis4( d8 
  b4.)
  a4 r8
  R4.*2
  R4.^\fermataMarkup | \bar "||"
}


notesIValt = \relative a' {
  \globalIVVoice
  R1*4
  % p 49
  R1
  a4 a a16[ g] fis8 r4
  fis8 g e4 fis r
  R1 |
  % p 50
  R1
  r2 d4 cis
  d r r2
  r d4\p cis |
  % p 51
  d4 r r r8 d8
  fis fis fis fis a a16 a a8 a16 a
  cis8[( a fis d]
  a'16) a a8 r a |
  % p 52
  a8 a a a a a16 a a8 a16 a
  \autoBeamOn cis8( b4 a16 gis a b cis4 b8
  a4 gis8.) \autoBeamOff gis16\noBeam a4 r |
  % p 53
  r4 r8 a gis gis gis gis16 gis
  a4 a8 a gis2(
  a b |
  a2. gis8.) gis16
  a4 r r2 
  R1*3 |
  % p 55
  R1*4
  b1 |
  % p 56
  ais4 r ais8 ais ais ais
  fis4 r r2
  b1(
  ais4 b2 ais4)
  b r r2 |
  % p 57
  r2 r8 b[ ais] a
  gis16 fis e8 r4 r8 a[ gis] g
  fis16 e d8 r4 r8 d g g16 g
  fis2 fis4 r |
  % p 58
  R1
  r8 a[ ais] a gis16 fis e8 r4
  r8 a gis g16 g fis[ e] d8 r4
  r8 d g g16 g fis2 |
  % p 59
  fis4 r r2
  R1
  r2 r4 cis
  d2. d4
  cis1 
  d |
  % p 60
  cis4 a' a g8 fis
  e2 a4 r
  R1
  R1^\fermataMarkup|
  % p 61
  \time 3/8 fis8 fis fis
  \autoBeamOn e( e16 fis g e
  fis8 fis16 g16 a fis
  e8 e16 fis g e
  fis8 e) \autoBeamOff d
  a' a r
  a a a
  a16[ g] fis8 r |
  % p 62
  gis4.\f 
  a
  gis
  a4 a8
  a a a
  a8. g16 fis8
  a4 b8
  a4.
  a4 fis8 |
  % p 63
  e16[ d e8] fis
  e16[ d e8] fis
  e e r
  R4.*2
  gis4.\f 
  a\p
  gis\f |
  a4\p a8\f 
  a a a
  a8. g16 fis8
  a[ d,]
  g
  e4. fis4 r8 
  R4.*2 |
  % p 65
  R4.*2
  r8 r a
  a4\f a8 
  gis4.\p
  a\f 
  gis4 gis8
  gis a b |
  % p 66
  a4.~( 
  a16[ fis] gis4)
  a r8
  R4.*5 |
  % p 67
  R4.
  r8 r a
  a4\f a8
  gis4.\p 
  a4.\f 
  gis4\p gis8\f 
  gis a b |
  a4.~(
  a16[ gis] gis4)
  a4 r8
  R4.*2
  R4.^\fermataMarkup |
  
}


notesIVten = \relative fis' {
  \globalIVVoice
  R1*4 |
  % p 49
  R1
  fis4 fis fis16[ e] d8 r4
  d8 d d[ cis] d4 r4
  R1 |
  % p 50
  R1
  r2 a4 a
  a r r2
  r a4\p a |
  % p 51
  a r r2
  r4 r8 d fis fis fis fis
  fis fis16 fis fis8 fis16 g a a, a8 r4 |
  % p 52
  r4 r8 a cis cis cis cis
  e e16 e e8 e16 e e4.( fis8
  e4.) e8 e4 r |
  % p 53
  r2 r4 r8 e
  dis dis dis dis16 dis e4 e8 e
  dis2( d |
  cis8[ d e fis] e4.) e8 
  e4 r r2
  R1*3 |
  % p 55
  R1*5
  % p 56
  fis1
  d4 r d8 d d d
  b4 r e2~( 
  e4 d c2)
  b4 r fis'8[ d] cis[ b] |
  % p 57
  fis' fis r4 r8 b,8[ cis] dis
  e8. e16 e4 r8 cis b cis16 cis
  d8 d r4 r8 b e e16 d
  cis2 b4 r |
  % p 58
  fis'8[ d] cis[ b] fis' fis r4
  r8 b,[ cis] dis e8. e16 e4
  r8 a,8 b cis16 cis d8 d r4
  r8 b e e16 d cis2 |
  % p 59
  b4 r r2
  R1
  r2 r4 a
  a2. a4
  a1 
  a |
  % p 60
  a4 e' fis d8 d
  d4( cis) d4 r
  R1
  R1^\fermataMarkup|
  % p 61
  \time 3/8 R4.*6
  cis8 d e
  fis16[ e] d8 r |
  % p 62
  d4.
  e
  d
  e4 cis8
  cis d e
  fis8. e16 d8
  fis4 e8
  e4. 
  d4 r8 |
  % p 63
  R4.*2
  r8 r cis
  d4 d8
  cis cis r
  d4.\f
  e\p 
  d\f |
  % p 64
  e4\p cis8\f
  cis d e
  fis8. e16 d8
  fis4 d8
  d4( cis8)
  d4 r8
  R4.*2 |
  % p 65
  R4.*2
  r8 r e
  dis4\f f8 
  e4.\p 
  dis\f 
  e4 e8
  e e e |
  % p 66
  e4( fis8
  e4.)
  e4 r8
  R4.*5 |
  % p 67
  R4.
  r8 r e
  dis4\f dis8
  e4.\p 
  dis4.\f 
  e4\p e8\f
  e e e |
  e4( fis8
  e4.)
  e4 r8
  R4.*2
  R4.^\fermataMarkup
  
}

notesIVbas = \relative d' {
  \globalIVVoice \clef "bass"
  R1*4 |
  % p 49
  R1
  d4 d d8 d, r4 
  d'8 g, a[ a,] d fis[ e] d
  a fis'[ e] d a4 r |
  % p 50
  d'8 fis,[ e d] a4 r8 d
  a4 r d a
  d r a' r
  a r d,\p a |
  % p 51
  d4 r r2
  r r4 r8 d
  d d d d fis fis16 fis fis8 fis16 \autoBeamOn gis |
  % p 52
  a8( e cis a a' e cis a
  a'4 e4 a8 a, cis d
  e4.) \autoBeamOff e8 a,4 r8 a' |
  % p 53
  fis8 fis fis fis16 fis e4 e8 e
  e1~(
  e |
  % p 54
  a,8[ b cis d] e4.) e8
  a,4 r4 r2
  R1*3 |
  % p 55
  r2 d'4 d,
  cis cis' b b,8 b
  a4( a' g g,
  fis2) fis4 r 
  R1 |
  % p 56
  R1
  b'1
  g4 r g8 g g g
  fis4 b( e, fis)
  b, r r2 |
  % p 57
  r8 fis'[ gis] ais b8. b16 b4
  r8 e, fis gis16 gis a8 a r4
  r8 d, e fis16 fis g4( e
  fis2) b,4 r |
  % p 58
  r2 r8 fis'8[ gis] ais
  b8. b16 b4 r8 e, fis gis16 gis
  a8 a r4 r8 d, e fis16 fis
  g4( e fis2) |
  % p 59
  b,4 r d' d,
  cis cis' b b,8 b
  a1~
  a~
  a~
  a |
  % p 60
  a4 a' d g,8 gis
  a4( a,) d r
  R1
  R1^\fermataMarkup |
  % p 61
  \time 3/8 R4.*6
  a'8 b cis
  d d, r |
  % p 62
  b'4. 
  a
  b
  a4 a8
  a b cis
  d8. d,16 d8
  d'4 g,8
  a4( a,8)
  d4 r8 |
  % p 63
  R4.*2
  r8 r a'
  fis[ e] d
  a' a r
  b4.\f 
  a\p b\f |
  % p 64
  a4\p a8\f 
  a b cis
  d8. d,16 d8
  d'4 g,8
  a4( a,8)
  d4 r8
  d'8. d,16 d8 
  R4. |
  % p 65
  b'8. b,16 b8
  R4.
  r8 r a'
  fis4\f fis8
  e4.\p
  fis\f
  e4 e8
  e fis gis |
  % p 66
  a4( d,8
  e4 e,8)
  a4 r8
  a'8. a,16 a8
  R4.
  d'8. d,16 d8
  R4.
  b'8. b,16 b8 |
  % p 67
  R4.
  r8 r a'
  fis4\f fis8
  e4.\p 
  fis4.\f
  e4\p e8\f
  e fis gis |
  % p 68
  a4( d,8
  e4 e,8)
  a4 r8
  R4.*2
  R4.^\fermataMarkup |
}


lyrIVsop = \lyricmode {
  Pa -- tres nos -- tri pec -- ca -- ve -- runt, 
  et non sunt, et non sunt:
  et nos i -- ni -- qui -- ta -- tes 
  e -- o -- rum por -- ta -- vi -- mus,
  et nos i -- ni -- qui -- ta -- tes 
  e -- o -- rum por -- ta -- vi -- mus,
  i -- ni -- qui -- ta -- tes 
  e -- o -- rum por -- ta -- vi -- mus.
  
  Ser -- vi do -- mi -- na -- ti sunt nos -- tri: 
  qui re -- di -- me -- ret 
  qui re -- di -- me -- ret 
  de ma -- nu e -- o -- rum,
  qui re -- di -- me -- ret 
  de ma -- nu e -- o -- rum,
  de ma -- nu e -- o -- rum.

  op -- pro -- bri -- um nos -- trum,
  op -- pro -- bri -- um nos -- trum,
  
  In a -- ni -- ma -- bus nos  -- tris 
  af -- fe -- re -- ba -- mus pa -- nem no -- bis, 
  a fa -- ci -- e gla -- di -- i in de -- ser -- to,
  in a -- ni -- ma -- bus nos  -- tris 
  pa -- nem no -- bis,
  a fa -- ci -- e gla -- di -- i in de -- ser -- to,
  
  op -- pro -- bri -- um nos -- trum,
  op -- pro -- bri -- um nos -- trum,
  op -- pro -- bri -- um nos -- trum,
  op -- pro -- bri -- um nos -- trum.
}

lyrIValt = \lyricmode {
  Pa -- tres nos -- tri pec -- ca -- ve -- runt, 
  et non sunt, et non sunt:
  et nos i -- ni -- qui -- ta -- tes 
  e -- o -- rum por -- ta -- vi -- mus,
  et nos i -- ni -- qui -- ta -- tes 
  e -- o -- rum por -- ta -- vi -- mus,
  i -- ni -- qui -- ta -- tes 
  e -- o -- rum por -- ta -- vi -- mus.
  
  Ser -- vi do -- mi -- na -- ti sunt nos -- tri: 
  qui re -- di -- me -- ret 
  qui re -- di -- me -- ret 
  de ma -- nu e -- o -- rum,
  qui re -- di -- me -- ret 
  de ma -- nu e -- o -- rum,
  de ma -- nu e -- o -- rum.

  op -- pro -- bri -- um nos -- trum,
  op -- pro -- bri -- um nos -- trum,
  
  In a -- ni -- ma -- bus nos  -- tris 
  af -- fe -- re -- ba -- mus pa -- nem no -- bis, 
  a fa -- ci -- e gla -- di -- i in de -- ser -- to,
  in a -- ni -- ma -- bus nos  -- tris 
  pa -- nem no -- bis,
  a fa -- ci -- e gla -- di -- i in de -- ser -- to,
  
  op -- pro -- bri -- um nos -- trum,
  op -- pro -- bri -- um nos -- trum,
  op -- pro -- bri -- um nos -- trum,
  op -- pro -- bri -- um nos -- trum.
}

lyrIVten = \lyricmode {
  Pa -- tres nos -- tri pec -- ca -- ve -- runt, 
  et non sunt, et non sunt:
  et nos i -- ni -- qui -- ta -- tes 
  e -- o -- rum por -- ta -- vi -- mus,
  et nos i -- ni -- qui -- ta -- tes 
  e -- o -- rum por -- ta -- vi -- mus,
  i -- ni -- qui -- ta -- tes 
  e -- o -- rum por -- ta -- vi -- mus.
  
  Ser -- vi do -- mi -- na -- ti sunt nos -- tri: 
  et non fu -- it qui re -- di -- me -- ret 
  de ma -- nu e -- o -- rum,
  de ma -- nu e -- o -- rum,
  et non fu -- it qui re -- di -- me -- ret 
  de ma -- nu e -- o -- rum,
  de ma -- nu e -- o -- rum.

  op -- pro -- bri -- um nos -- trum,
  op -- pro -- bri -- um nos -- trum,
  
  af -- fe -- re -- ba -- mus pa -- nem no -- bis, 
  a fa -- ci -- e gla -- di -- i in de -- ser -- to,
  af -- fe -- re -- ba -- mus pa -- nem no -- bis,
  a fa -- ci -- e gla -- di -- i in de -- ser -- to,
  
  op -- pro -- bri -- um nos -- trum,
  op -- pro -- bri -- um nos -- trum,
  op -- pro -- bri -- um nos -- trum,
  op -- pro -- bri -- um nos -- trum.
}

lyrIVbas = \lyricmode {
  Pa -- tres nos -- tri pec -- ca -- ve -- runt, 
  et non sunt, et non sunt
  non non sunt, non sunt,
  et non sunt, non non et non sunt:  
  et nos i -- ni -- qui -- ta -- tes 
  e -- o -- rum por -- ta -- vi -- mus,
  i -- ni -- qui -- ta -- tes 
  e -- o -- rum por -- ta -- vi -- mus.
  
  res -- pi -- ce op -- pro -- bri -- um nos -- trum,
  
  Ser -- vi do -- mi -- na -- ti sunt nos -- tri: 
  qui re -- di -- me -- ret 
  de ma -- nu e -- o -- rum,
  de ma -- nu e -- o -- rum,
  qui re -- di -- me -- ret 
  de ma -- nu e -- o -- rum,
  de ma -- nu e -- o -- rum.

  res -- pi -- ce op -- pro -- bri -- um nos -- trum,
  op -- pro -- bri -- um nos -- trum,
  
  af -- fe -- re -- ba -- mus pa -- nem no -- bis, 
  a fa -- ci -- e gla -- di -- i in de -- ser -- to,
  af -- fe -- re -- ba -- mus pa -- nem no -- bis,
  a fa -- ci -- e gla -- di -- i in de -- ser -- to,
  
  res -- pi -- ce 
  res -- pi -- ce 
  op -- pro -- bri -- um nos -- trum,
  op -- pro -- bri -- um nos -- trum,
  res -- pi -- ce res -- pi -- ce 
  res -- pi -- ce 
  op -- pro -- bri -- um nos -- trum,
  op -- pro -- bri -- um nos -- trum.
}
