% part 5

globalV = {
  \key g \minor \time 3/8
  \dynamicUp
  \tempo "Poco andante"
}

globalVVoice = {
    \globalV
    \autoBeamOff
}

notesVviI = \relative g'' {
  \globalV
  g16( d8 bes g16)
  fis( a'8 c, bes16)
  bes( g'8 d bes16)
  bes8 a r
  r16 d32(\p es d16) d d d
  r16 es32( d es16) es es es
  r16 fis32( g fis16 fis fis fis) |
  g32( es d cis) d16 c d, c'
  bes32( es d cis) d16 c d, c'
  bes g'8( d e32 f)
  e16( c) bes( g) a( fis)
  g8 d g'\p 
  g fis a~
  a16 c bes8 a |
  % p 70
  bes16( g8 d d16)
  bes'( a g f e d)
  cis8( a a')
  bes16( fis) g8 g
  a16( e) f8 f
  g16( d) e8 e
  f16( cis) d8 d |
  d cis r
  r16 a'32(\p bes a16 a a a)
  r bes32( a bes16 bes bes bes)
  r cis32( d cis16 cis cis cis)
  d32( bes a gis) a16( g a, g') 
  f32( bes a gis) a16( g a, g')
  f16( d'8 a) bes32 c |
  % p 71
  bes16( g) f( d) e( cis)
  d f f f f f
  <<{ fis4.:16 } { s8.\f s\p }>>
  <<{ g4.:16 } { s8.\f s\p }>>
  <<{ gis4.:16 } { s8.\f s\p }>>
  r16 a32(\p bes a16\mf a a a)
  r bes32( a bes16 bes bes bes)
  r cis32( d cis16 cis cis cis) |
  d8 cis, d
  \tuplet 3/2 { g16( f e) } f8 e
  d32(\f bes' a gis) a16 g a, g'
  f32( bes a gis) a16( g a, g')
  f( d) g( e) a( f)
  bes( g) f( d) e( cis)
  d8 d, a''~\p 
  a8:16 c,: bes16 a |
  % p 72
  bes8 g g'~
  g16 bes, a8 g
  a f a'~
  a g16 f e d
  cis8 a a'
  f4.:8
  fis16(\f fis fis fis\p fis fis)
  <<{ g4.:16 } { s8.\f s\p }>> |
  a16\f a a a\p a a
  bes32( es, d cis) d16( c d, d')
  bes32( es d cis) d16( c d, d')
  bes g' d8 e16 f
  e16( c bes a g fis)
  g'\f d8 bes g16
  d\p c' bes8 a
  g'16 d8 bes g16 |
  % p 73
  d16\p c' bes8 a
  bes c16( bes a g)
  fis( d'32 es d4:16)
  r16 es32( d es16 es es es)
  r fis32( g fis16 fis fis fis)
  g32( es d cis) d16( c d, c')
  bes32( es d cis) d16( c d, c')
  bes g'8 d es32 f |
  es16 c bes a g fis
  g\f g'\mf fis g bes,, b
  c g'' fis g c,, cis
  d4.
  g32( es' d cis) d16( c d, d')
  bes32( es d cis) d16( c d, c')
  bes g'8 d es32 f
  es16 c \tuplet 3/2 { d16 bes g} a16 fis
  g d g,8 r \bar "||" |
  
}

notesVviII = \relative bes' {
  \globalV
  bes16( bes bes bes bes bes)
  a4.:16
  g:
  g8 fis r
  d'4.:16\p
  d:
  c: |
  g'32( es d cis) d16 c d, c'
  bes32( es d cis) d16 c d, c'
  bes g'8( d e32 f)
  e16( c) bes( g) a( fis)
  g8 d bes'\p 
  a a fis'~
  fis16 a bes8 fis |
  % p 70
  g16( d8 bes bes16)
  d( c bes a g f)
  e8( cis' d)
  r bes' cis,
  r a'( bes,)
  r g'( a,)
  r f' f, |
  f e r
  a'4.:16\p
  a:
  g:
  f32( bes a gis) a16( g a, g') 
  f32( bes a gis) a16( g a, g')
  f16( d'8 a) bes32 c |
  % p 71
  bes16( g) f( d) e( cis)
  d a a a a a
  <<{ a4.:16 } { s8.\f s\p }>>
  <<{ d4.:16 } { s8.\f s\p }>>
  <<{ d4.:16 } { s8.\f s\p }>>
  c16 a'\p a a\mf a a
  a4.:16 g: |
  f8 e d
  e d cis
  d32(\f bes' a gis) a16 g a, g'
  f32( bes a gis) a16( g a, g')
  f( d) g( e) a( f)
  bes( g) f( d) e( cis)
  d8 d, r 
  a''4.~\p |
  % p 72
  a16 fis g8 r
  g4.~
  g16 e f8 r
  r 16 a, bes a g f
  e8 cis' e
  a,4.:8
  a:
  <<{ d4.:16 } { s8.\f s\p }>> |
  <<{ d4.:16 } { s8.\f s\p }>>
  bes'32( es, d cis) d16( c d, d')
  bes32( es d cis) d16( c d, d')
  bes g' d8 e16 f
  e16( c bes a g fis)
  g16 bes( bes bes bes bes)
  a a g8 fis
  g16 bes( bes bes bes bes) |
  % p 73
  a16\p a g8 fis
  a4 es'8
  d4.:16
  d:
  c:
  d32( es d cis) d16( c d, c')
  bes32( es d cis) d16( c d, c')
  bes g'8 d es32 f |
  es16 c bes a g fis
  g\f g'\mf fis g bes,, b
  c g'' fis g c,, cis
  d4.
  g32( es' d cis) d16( c d, d')
  bes32( es d cis) d16( c d, c')
  bes g'8 d es32 f
  es16 c \tuplet 3/2 { d16 bes g} a16 fis
  g d g,8 r \bar "||" |
}


notesVva = \relative g' {
  \globalV \clef "alto" 
  g16( g g g g g)
  d( d fis fis fis fis)
  g bes bes bes bes bes
  cis,8 d r
  fis4.:16
  g:
  a: |
  g16 bes a8( fis)
  g16 bes a8 fis
  g d bes16 b
  c e d8 d
  g,4 g'8\p 
  d8 d d
  d4.:8 |
  % p 70
  d16( bes8 g g16)
  g8 g g
  a e' f
  r d e
  r a,16( cis d8)
  r8 a16( cis e8)
  r8 d16( e gis,8) |
  a8 a' a
  cis,4.:16
  d:
  e:
  d16( f) e8\trill cis
  d16( f) e8 cis
  d e f |
  % p 71
  g a a,
  d4.:16
  <<{ d4.:16 } { s8.\f s\p }>>
  <<{ d4.:16 } { s8.\f s\p }>>
  <<{ bes'4.:16 } { s8.\f s\p }>>
  a16( cis, cis cis cis cis)
  d4.:16
  e: |
  f8 g a
  bes a g
  f16\f d e8 cis
  r16 d16 e8 cis
  d e f
  g a a,
  d d, r
  d'( d fis) |
  % p 72
  g g, r
  c c e
  f f, r
  f' g g,
  a a' cis,
  d4.:16
  <<{ d4.: } { s8.\f s\p }>>
  <<{ d4.: } { s8.\f s\p }>> |
  fis4.:16
  g16( bes) a8 fis
  g16( bes) a8 fis
  g a bes
  c16 es,( d c bes a)
  g\f g' g g g g
  fis8\p d r
  g4.:16\f |
  % 73
  fis8 d r
  g es c
  d16( fis fis fis fis fis)
  g4.:16
  a:
  bes16( g) a8 fis
  g a bes
  c16 es,( d c bes a) |
  c' es, d c bes a
  g\f g'\mf fis g bes, b
  c g' fis g c, cis
  d4.
  bes'16 g a8 fis
  g16 bes a8 fis
  g a bes
  c16 e, d8 d
  g,4 r8 |
  
}


notesVbc = \relative g {
  \globalV \clef bass
  g16( g g g g g)
  d( d d d d d)
  g4.:16
  cis,8 d r
  d4.:16\p
  d:
  d |
  g8 fis d
  g fis d
  g bes g
  c d d,
  g4 g8\p
  d d d
  d4.:8 |
  % p 70
  g8 g, g
  g' g g
  a a f
  g g e
  f f d
  e e cis
  d d gis, |
  a a' a
  a4.:8
  a:
  a:
  d8 cis a
  d cis a
  d, e f |
  % p 71
  g a a,
  d'16 d d d d d
  c\f c c c\p c c
  <<{ bes4.:16 } { s8.\f s\p }>>
  bes16\f bes bes bes\p bes bes
  a a a a\mf a a
  a4.:16
  a: |
  d,8 e f
  g a a,
  d' cis a
  d cis a
  d, e f
  g a a,
  d d, r
  fis' fis fis |
  % p 72
  g8 g, r
  e' e e
  f f, r 
  f' g g
  a a, cis'
  d4.:16
  c16\f c c c\p c c
  <<{ bes4.:16 } { s8.\f s\p }>> |
  fis4.:16
  g8 fis d
  g fis d
  g a c
  c d d,
  g16\f g g g g g
  fis8\p d r
  g4.:16\f |
  % p 73
  fis8 d r
  g es c
  d4.:16
  d:
  d:
  g8 fis d
  g fis d
  g a bes |
  c d d,
  g,16 g' fis g bes, b
  c g' fis g c, cis
  d4.
  g8 fis d
  g8 fis d
  g a c
  g a bes
  g4 r8 \bar "||" |
}


figuresV = \figuremode {
  s4.
  <3+>
  s
  s
  <3+>
  <4 12>
  <3+> |
  s4.*7
  % p 70
  s4.*2
  s4 <6>8
  s4 <6+>8
  s4.*3
  <4>8 <3> s
  s4.
  <4>
  <7 3+>
  s4.*3 |
  % p 71
  s4.*2
  <4+>4.
  s4.
  s8. <7>16 <6+>8
  <3+>4.
  s4.*3
  s8 <4> <3+>
  s4.*3
  s8 <4> <3+>
  s4.
  s8 <4>16 <5> s8 |
  % p 72
  s4.*3
  s8 <6> <5>
  s4.*2
  s16 <4+ 7>8 s8.
  s4.*9 |
  % p 73
  s4.*2
  <3+>4.
  <7->
  <3+>
  s4.*3
  s8 <4> <3+>
  s4.*7 |
}


notesValt = \relative g' {
  \globalVVoice
  R4.*11
  r8 g bes
  a d, a'~ a16[ c bes8] a |
  % p 70
  bes16 a g8 r
  bes16[ a] g[ f] e[ d]
  \appoggiatura d8 cis4 a'8
  bes8. a16 g8
  a8.[ g16] f8
  g8.[ f16] e8
  f[ d' f,]~ f e r
  r a8 a
  \autoBeamOn a4.(
  g 
  f8 e8. g16
  f8 e8. g16
  f8 g) a\noBeam |
  % p 71
  \tuplet 3/2 { bes16( a g } f8 e) \autoBeamOff
  d f a
  \autoBeamOn fis4.(
  g4 bes8
  a gis4
  a4.~
  a
  g |
  f8 g) a\noBeam
  \tuplet 3/2 { bes16( a g } f8 e)
  d4 r8 \autoBeamOff
  R4.*3
  r8 r a'~
  a16[ c bes8] a |
  % p 72
  bes16[ a] g8 g~
  g16[ bes a8] g
  a16 g f8 r
  a g16[ f] e[ d]
  cis4 a'8
  f8. e16 d8
  d' fis,4
  \autoBeamOn g8.( d16 g bes |
  a8. d,16 a' c
  bes8 a8. c16
  bes8 a8. c16
  bes8 a) g\noBeam
  a16( d bes a g fis)
  g4 r8
  a16(\p c bes8 a) \autoBeamOff
  bes16 a g8 r |
  % p 73
  \autoBeamOn a16( c bes8) a\noBeam
  bes16( d c bes a g
  \appoggiatura g8 fis4 d8
  es4.
  fis
  g16 bes a8 c
  bes a c
  bes a) g\noBeam |
  a16( c bes a g fis)
  g4 r8
  r g4~( 
  g16 d a'4)
  g r8 
  R4.*4 |
}



lyrV = \lyricmode {
  Pel -- lis nos -- tra 
  qua -- si cli -- ba -- nus ex -- us -- ta est, 
  a fa -- ci -- e tem -- pes -- ta -- tum fa -- mis,
  tem -- pes -- ta -- tum fa -- mis,
  tem -- pes -- ta -- tum fa -- mis.
  Pel -- lis nos -- tra 
  qua -- si cli -- ba -- nus ex -- us -- ta est, 
  a fa -- ci -- e tem -- pes -- ta -- tum fa -- mis,
  a fa -- ci -- e tem -- pes -- ta -- tum fa -- mis,
  fa -- mis.
}
