% part 6


globalVII = {
  \key d \minor \time 3/8
  \accidentalStyle modern
  \tempo "Largo"
}

globalVIIVoice = {
    \globalVII
    \autoBeamOff
}


notesVIIviI = \relative a'' {
  \globalVII
  a8-. f-. d
  cis16( e) a,8( g)
  f e d
  a'4 r8
  a'16( f) d( a) f( d)
  bes4 r8 |
  g''16( e) c( g) e( c)
  a4 r8
  f''16( d) bes( f) d( bes)
  g4 r8
  e'16( g cis e g bes)
  a d, e8 cis
  d16( f e d cis d) |
  % p 84
  f,16  f'16( e d cis d) 
  g,16 f'16( e d cis d) 
  a16  f'( e d cis d) 
  gis,8 a16( cis e g)
  f d e8 cis
  d16 a d,8 r
  a''16(\p f) d8 e |
  cis a r
  a'16( f) d( a) f( d)
  bes4 r8
  g''16( e) c( g) e( c)
  a4 r8
  f''16( d) bes( f) d( bes)
  g4 r8 |
  % p 85
  e'16( g) cis( e) g( bes)
  a( f) d8 d
  d cis r
  d16( cis) d8-. r
  d16( cis) d8-. r
  d16( f) e8 d
  a' g16 f e d |
  c( a) b4\trill
  a16(\f c b a gis a)
  c,16  c'16( b a gis a) 
  d,16  c'16( b a gis a) 
  e16  c'16( b a gis a) 
  dis,8 e16 gis b d
  c a b8 gis |
  % p 86
  a8\p a' cis,
  d a' d,
  cis a r
  a'16( f) d( a) f( d)
  bes4 r8
  g''16( e) c( g) e( c)
  a4 r8 |
  f''16( d) bes( f) d( bes)
  g4 r8 
  e'16( g cis e g bes)
  a8 d, d
  d cis r
  r16 f16( e d cis d)
  f,16 f'( e d cis d) |
  % p 87
  g, f'( e d cis d)
  a f'( e d cis d)
  gis,4 d'8
  cis16( e) a,8 g
  f e d
  a'16 cis32( d e16 f g a)
  bes8 a g |
  \tuplet 3/2 { f16( e d) } e8 cis
  d16 a'( cis, d cis) d16-.\f
  cis16( a' cis, d cis) d-.\f 
  cis16( a' cis, d cis) d-.\f 
  cis16 cis32( d e16 f g a)
  bes8 a g
  \tuplet 3/2 { f16( e d) } e8 cis |
  % p 88
  d16-. f( e d cis d)
  f,-. f'( e d cis d)
  g,-. f'( e d cis d)
  a-. f'( e d cis d)
  gis,8 a16 cis e g |
  f d e8 cis
  d8 a16 d, r8\fermata |
  
}

notesVIIviII = \relative a'' {
  \globalVII
  a8-. f-. d
  cis16( e) a,8( g)
  f e d
  a'4 r8
  R4.
  r8 f'16( bes, bes bes) |
  bes4 r8
  r f'16( a, a a)
  a4 r8
  r e'16( g, g g)
  g8 e r
  f g e
  f16 f'( e d cis d) |
  % p 84
  f,16  f'16( e d cis d) 
  g,16 f'16( e d cis d) 
  a16  f'( e d cis d) 
  gis,8( a e)
  f g e
  d4 r8
  f\p f g |
  e4 r8
  R4.
  r8 g'16( bes, bes bes)
  bes4 r8
  r f'16( a, a a)
  a4 r8
  r e'16( g, g g) |
  % p 85
  g8 e r
  d' f, f
  f e r
  f16( e) f8-. r
  f16( e) f8-. r
  f16( d') c8 bes
  c e, b' |
  a a gis
  a16(\f c b a gis a)
  c,16  c'16( b a gis a) 
  d,16  c'16( b a gis a) 
  e16  c'16( b a gis a) 
  dis,8 e16 gis b d
  c a b8 gis |
  % p 86
  a4 r8 
  r f g
  a4 r8
  R4.
  r8 g'16( bes, bes bes)
  bes4 r8
  r f'16( a, a a) |
  a4 r8
  r e'16( g, g g)
  g8 e r
  f d' f,
  f e r
  r16 f'16( e d cis d)
  f,16 f'( e d cis d) |
  % p 87
  g, f'( e d cis d)
  a f'( e d cis d)
  d4 gis,8
  a16 e' a,8 g
  f e d
  a'16 a32( b cis16 d e f)
  g8 f e |
  d16 f, g8 e
  d r gis\f
  a r gis\f
  a r gis\f 
  a16 a32( b cis16 d e f)
  g8 f e
  d16 f, g8 e |
  % p 88
  d16 f'( e d cis d)
  f,-. f'( e d cis d)
  g,-. f'( e d cis d)
  a-. f'( e d cis d)
  gis,8 a16 cis e g |
  f d e8 cis
  d8 a16 d, r8\fermata |
}


notesVIIva = \relative f' {
  \globalVII \clef "alto" | 
  f4 g8
  a4 cis,8
  d c bes
  a4 r8
  R4.
  r8 bes'16( g g g) |
  g4 r8
  r a16( f f f)
  f4 r8
  r g16( e e e)
  e8 cis r
  d bes' a
  r d, f |
  % p 84
  r8 f a
  r g bes
  r a a,
  d( cis cis)
  f g,( a)
  d,4 r8
  d' bes g |
  a4 r8 
  R4.
  r8 bes'16( g g g)
  g4 r8
  r a16( f f f)
  f4 r8
  r g16( e e e) |
  % p 85
  e8 cis r
  d d gis,
  a a g
  f8 d r
  bes'4 a8
  gis gis gis
  a4 gis8 |
  a d e 
  r8 a, c
  r c( e)
  r d( f)
  r e e,
  a gis gis'
  a d, e |
  % p 86
  a a g
  f d bes
  a4 r8
  R4.
  r8 bes'16( g g g)
  g4 r8
  r a16( f f f) |
  f4 r8
  r g16( e e e)
  e8( cis) r
  d d gis,
  a a r
  r d( f)
  r f a |
  % p 87
  r g bes 
  r a a,
  d4 d8
  a4 a8 d c bes
  a16 a' g f e d
  cis8 cis cis |
  d g a
  d,8 r d\f 
  a r d\f
  a r d\f 
  a g'16 f e d
  cis8 cis cis
  d g a |
  % p 88
  r8 d,( f)
  r f( a)
  r g( bes) 
  r a a,
  d cis a |
  d16 f g8 e
  d4 r8\fermata  |
}


notesVIIbc = \relative d' {
  \globalVII \clef bass
  d4 bes8
  a4 cis,8
  d c bes
  a a g
  f4 r8
  r g8 f |
  e4 r8 
  r f e
  d4 r8
  r e' d
  cis4 r8
  d g a 
  d,4 r8 |
  % p 84
  f4 r8
  g4 r8
  a4 r8
  bes a cis
  d g, a
  d,4 r8
  d'\p bes g |
  a a, a
  f4 r8
  r g f
  e4 r8
  r  f e
  d4 r8 
  r e' f |
  % p 85
  cis4 r8
  d4 gis,8
  a a' g!
  f4 d8
  bes4 a8
  gis gis gis
  a4 gis8 |
  a d e
  a,4 r8
  c4\f r8
  d4 r8
  e4 r8
  f e gis
  a d, e |
  % p 86
  a a g
  f d bes'
  a a, a 
  f4 r8
  r g f
  e4 e8
  r f g |
  d4 r8
  r e' d
  cis4 r8 
  d4 gis,8
  a a'16 g f e
  d4 r8
  f4 r8 |
  % p 87
  g4 r8
  a4 r8
  bes4 bes8
  a4 cis,8
  d c bes
  a16 a' g f e d
  cis8 cis cis |
  d g a
  d,4 bes'8\f 
  a r bes\f 
  a r bes\f 
  a16 a g f e d
  cis8 cis cis
  d g a |
  % p 88
  d,4 r8
  f4 r8
  g4 r8
  a4 r8
  bes a cis, |
  d g, a
  d4 r8\fermata \bar "||" |
  
}

notesVIIsop = \relative a' {
  \globalVIIVoice
  R4.*13
  % p 84
  R4.*5
  r8 r a
  d d e |
  cis a a
  d d a
  bes g g
  c c g
  \autoBeamOn a4.(~
  a16 d f8 r
  g,4.~ |
  % p 85
  g16 d' e8 r
  f, d' f, \autoBeamOff
  f) e a
  d16[ cis d8] f
  d16[ cis d8] f~
  f e d
  a' g16[ f] e[ d] |
  \tuplet 3/2 { c16[( b a] } b4)\trill
   a r8
   R4.*5 |
   % p 86
   r8 r a d d16[ f] e[ d]
   cis8 a a
   d d a
   bes4.( 
   g'
   a, |
   f'\trill
   g,
   e'\trill
   f,8[ d' f,]
   f) e r
   r r a d16[ cis d8] f |
   % p 87
   d16[ cis d8] d
   d16[ cis d8] f
   \autoBeamOn f( e d
   cis16 e a,8 g
   f e d
   a'16 a32 b cis16 d e f
   g8)\noBeam \autoBeamOff f e |
   \autoBeamOn \tuplet 3/2 { f16( e d } e8 cis) \autoBeamOff
   d8 r d
   \appoggiatura d8 cis4 d8
   \autoBeamOn \appoggiatura d8 cis4( d8
   cis16 a32 b cis16 d e f
   g8)\noBeam \autoBeamOff f e
   \autoBeamOn \tuplet 3/2 { f16( e d } e8 cis) \autoBeamOff |
   % p 88
   d4 r8
   R4.*5
   R4.^\fermataMarkup |
   
}




lyrVIIsop = \lyricmode {
  Mu -- lie -- res in Si -- on 
  hu -- mi -- li -- a -- ve -- runt, 
  hu -- mi -- li -- a -- ve -- runt, 
  et vir -- gi -- nes in ci -- vi -- ta -- ti -- bus Ju -- da. 
  Mu -- lie -- res in Si -- on 
  hu -- mi -- li -- a -- ve -- runt, 
  et vir -- gi -- nes in ci -- vi -- ta -- ti -- bus Ju -- da,
  in ci -- vi -- ta -- ti -- bus Ju -- da.
}
