\version "2.20.0"

% Augustin Roche, 2020

% source : https://imslp.org/wiki/Incipit_oratio_Jeremiae_prophetae_(Durante%2C_Francesco)

% Lamentationes 5


\include "p1.ly"
\include "p2.ly"
\include "p3.ly"
\include "p4.ly"
\include "p5.ly"
\include "p6.ly"
\include "p7.ly"
\include "p8.ly"


#(set-global-staff-size 16.5)


\header {
  title = "Lamentationes Jeremiæ Prophetæ"
  composer = "Francisco Durante (1684-1755)"
  tagline = ##f
}


\paper {
  scoreTitleMarkup = \markup { 
    \column {
      \on-the-fly \print-all-headers { \bookTitleMarkup \hspace #1 }
      \fill-line {
        \bold \fromproperty #'header:piece
        \fromproperty #'header:opus
      }
    }
  }
}


\score {
  \header {
    piece = "I. Incipit oratio Jeremiæ prophetæ (coro)"
  }
  
 << 
   \new Staff \with {
      instrumentName = "Vl. I"
      midiInstrument = "violin"
    } \notesIviI
    
    \new Staff \with {
      instrumentName = "Vl. II"
      midiInstrument = "violin"
    } \notesIviII
    
    \new Staff \with {
      instrumentName = "Alt"
      midiInstrument = "viola"
    } \notesIva
    
    
    \new ChoirStaff <<
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "S."
      } \new Voice = "soprano" \notesIsop
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "soprano" \lyrIsop
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "A."
      } \new Voice = "alto" \notesIalt
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "alto" \lyrIalt
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "T."
      } {
        \clef "treble_8"
        \new Voice = "tenor" \notesIten
      }
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "tenor" \lyrIten
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "B."
      } {
        \clef bass
        \new Voice = "bass" \notesIbas
      }
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "bass" \lyrIbas
    >>
    
    \new Staff \with {
      instrumentName = "B.c."
      midiInstrument = "cello"
    } { \clef bass \notesIbc }
      
  >>
  
  \layout { }
  
  \midi { }
}



% Partie 2
\score {
  \header {
    piece = "II. Pupilli facti sumus absque patre (soprano solo)"
  }
  
 << 
   \new Staff \with {
      instrumentName = "Corno I"
      midiInstrument = "french horn"
    } \notesIIcorI
    
    \new Staff \with {
      instrumentName = "Corno II"
      midiInstrument = "french horn"
    } \notesIIcorII
    
   \new Staff \with {
      instrumentName = "Vl. I"
      midiInstrument = "violin"
    } \notesIIviI
    
    \new Staff \with {
      instrumentName = "Vl. II"
      midiInstrument = "violin"
    } \notesIIviII
    
    \new Staff \with {
      instrumentName = "Alt"
      midiInstrument = "viola"
    } \notesIIva
    
    
    % \new ChoirStaff <<
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "S."
      } \new Voice = "soprano" \notesIIsop
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "soprano" \lyrIIsop
      
   % >>
    
    \new Staff \with {
      instrumentName = "B.c."
      midiInstrument = "cello"
    } { \clef bass \notesIIbc }
      
  >>
  
  \layout { }
  
  \midi { }
}


% Partie 3
\score {
  \header {
    piece = "III. Recordare Domine (coro)"
  }
  
 << 
   \new Staff \with {
      instrumentName = "Vl. I"
      midiInstrument = "violin"
    } \notesIIIviI
    
    \new Staff \with {
      instrumentName = "Vl. II"
      midiInstrument = "violin"
    } \notesIIIviII
    
    \new Staff \with {
      instrumentName = "Alt"
      midiInstrument = "viola"
    } \notesIIIva
    
    
    \new ChoirStaff <<
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "S."
      } \new Voice = "soprano" \notesIIIsop
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "soprano" \lyrIIIsop
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "A."
      } \new Voice = "alto" \notesIIIalt
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "alto" \lyrIIIalt
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "T."
      } {
        \clef "treble_8"
        \new Voice = "tenor" \notesIIIten
      }
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "tenor" \lyrIIIten
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "B."
      } {
        \clef bass
        \new Voice = "bass" \notesIIIbas
      }
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "bass" \lyrIIIbas
    >>
    
    \new Staff \with {
      instrumentName = "B.c."
      midiInstrument = "cello"
    } { \clef bass \notesIIIbc }
      
  >>
  
  \layout { }
  
  \midi {
    \tempo 2=80
  }
}


% Partie 4
\score {
  \header {
    piece = "IV. Patres nostri peccaverunt (coro)"
  }
  
 << 
   \new Staff \with {
      instrumentName = "cor. I"
      midiInstrument = "french horn"
    } \notesIVcorI
    
    \new Staff \with {
      instrumentName = "cor. II"
      midiInstrument = "french horn"
    } \notesIVcorII
    
   \new Staff \with {
      instrumentName = "Vl. I"
      midiInstrument = "violin"
    } \notesIVviI
    
    \new Staff \with {
      instrumentName = "Vl. II"
      midiInstrument = "violin"
    } \notesIVviII
    
    \new Staff \with {
      instrumentName = "Alt"
      midiInstrument = "viola"
    } \notesIVva
    
    
    \new ChoirStaff <<
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "S."
      } \new Voice = "soprano" \notesIVsop
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "soprano" \lyrIVsop
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "A."
      } \new Voice = "alto" \notesIValt
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "alto" \lyrIValt
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "T."
      } {
        \clef "treble_8"
        \new Voice = "tenor" \notesIVten
      }
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "tenor" \lyrIVten
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "B."
      } {
        \clef bass
        \new Voice = "bass" \notesIVbas
      }
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "bass" \lyrIVbas
    >>
    
    \new Staff \with {
      instrumentName = "B.c."
      midiInstrument = "cello"
    } { \clef bass \notesIVbc }
      
  >>
  
  \layout { }
  
  \midi {
    \tempo 4=60
  }
}



% Partie 5
\score {
  \header {
    piece = "V. Pellis nostra (alto solo)"
  }
  
 << 
   \new Staff \with {
      instrumentName = "Vl. I"
      midiInstrument = "violin"
    } \notesVviI
    
    \new Staff \with {
      instrumentName = "Vl. II"
      midiInstrument = "violin"
    } \notesVviII
    
    \new Staff \with {
      instrumentName = "Alt"
      midiInstrument = "viola"
    } \notesVva
    
    
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "A."
      } \new Voice = "alto" \notesValt
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "alto" \lyrV
    
    <<
      \new Staff \with {
        instrumentName = "B.c."
        midiInstrument = "cello"
      } { \clef bass \notesVbc }
      \new FiguredBass { \figuresV }
    >>
      
  >>
  
  \layout { }
  
  \midi {
    \tempo 8=80
  }
}



% Partie 6
\score {
  \header {
    piece = "VI. Recordare Domine (coro)"
  }
  
 <<     
   \new Staff \with {
      instrumentName = "Vl. I"
      midiInstrument = "violin"
    } \notesVIviI
    
    \new Staff \with {
      instrumentName = "Vl. II"
      midiInstrument = "violin"
    } \notesVIviII
    
    \new Staff \with {
      instrumentName = "Alt"
      midiInstrument = "viola"
    } \notesVIva
    
    
    \new ChoirStaff <<
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "S."
      } \new Voice = "soprano" \notesVIsop
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "soprano" \lyrVIsop
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "A."
      } \new Voice = "alto" \notesVIalt
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "alto" \lyrVIalt
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "T."
      } {
        \clef "treble_8"
        \new Voice = "tenor" \notesVIten
      }
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "tenor" \lyrVIten
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "B."
      } {
        \clef bass
        \new Voice = "bass" \notesVIbas
      }
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "bass" \lyrVIbas
    >>
    
    <<
    \new Staff \with {
      instrumentName = "B.c."
      midiInstrument = "cello"
    } { \clef bass \notesVIbc }
    \new FiguredBass { \figuresVI }
    >>
      
  >>
  
  \layout { }
  
  \midi {
    \tempo 2=80
  }
}



% Partie 7
\score {
  \header {
    piece = "VII. Mulieres in Sion (soprano solo)"
  }
  
 << 
   \new Staff \with {
      instrumentName = "Vl. I"
      midiInstrument = "violin"
    } \notesVIIviI
    
    \new Staff \with {
      instrumentName = "Vl. II"
      midiInstrument = "violin"
    } \notesVIIviII
    
    \new Staff \with {
      instrumentName = "Alt"
      midiInstrument = "viola"
    } \notesVIIva
    
    
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "S."
      } \new Voice = "soprano" \notesVIIsop
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "soprano" \lyrVIIsop
    
    <<
      \new Staff \with {
        instrumentName = "B.c."
        midiInstrument = "cello"
      } { \clef bass \notesVIIbc }
    >>
      
  >>
  
  \layout { }
  
  \midi {
    \tempo 8=80
  }
}


% Partie 8
\score {
  \header {
    piece = "VIII. Jerusalem convertere (coro)"
  }
  
 <<     
   \new Staff \with {
      instrumentName = "Vl. I"
      midiInstrument = "violin"
    } \notesVIIIviI
    
    \new Staff \with {
      instrumentName = "Vl. II"
      midiInstrument = "violin"
    } \notesVIIIviII
    
    \new Staff \with {
      instrumentName = "Alt"
      midiInstrument = "viola"
    } \notesVIIIva
    
    
    \new ChoirStaff <<
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "S."
      } \new Voice = "soprano" \notesVIIIsop
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "soprano" \lyrVIIIsop
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "A."
      } \new Voice = "alto" \notesVIIIalt
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "alto" \lyrVIIIalt
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "T."
      } {
        \clef "treble_8"
        \new Voice = "tenor" \notesVIIIten
      }
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "tenor" \lyrVIIIten
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "B."
      } {
        \clef bass
        \new Voice = "bass" \notesVIIIbas
      }
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "bass" \lyrVIIIbas
    >>
    
    \new Staff \with {
      instrumentName = "B.c."
      midiInstrument = "cello"
    } { \clef bass \notesVIIIbc }
      
  >>
  
  \layout { }
  
  \midi {
    \tempo 4=60
  }
}