% part 6


globalVI = {
  \key f \minor \time 4/2
  \accidentalStyle modern
  \tempo "Poco largo"
}

globalVIVoice = {
    \globalVI
    \autoBeamOff
}


notesVIviI = \relative f' {
  \globalVI
  R\breve*2
  f2 f' f f
  f e4(  d) e2 e
  f f, r des'
  c bes aes f |
  % p 75
  des'1. e2
  f aes aes bes
  c c, c c
  f aes g f
  e e f aes
  bes bes bes bes |
  % p 76
  aes4( f,) f2 aes'4( f,) f2
  g'4( e,) e2 g'4( f,) f2
  bes'4(  des,) des2 bes'4( des,) des2
  c c c c
  bes'4( des,) des2 bes'4( des,) des2
  es es es es |
  % p 77
  des4( bes' a bes) r bes( a bes)
  r bes( a bes) a2 a
  bes4( f,) f2~ f4 des' des f
  f2 e e e
  f4 f, f2 r4 bes'( a bes)
  r bes( a bes) r bes( a bes) |
  % p 78
  a2 a bes4 bes,, bes2
  aes''2:8\f aes: aes: aes:
  g8 es,( f d) es2 bes''2:8\f bes:
  bes: bes: aes4 f,( g e) % cor : 8 -> 4
  c2 c' c c
  des1. e2 |
  % p 79
  r4 f( e f) r f( e f)
  r f( e f) r f( e f)
  f2 e e e
  f c f es4 d
  g1 g
  aes c,
  es2 d4( c) d2 d |
  % p 80
  es2 es f f
  d'4( f,) f2 c'4( es,) es2
  c'4( es,) es2 c'4( es,) es2
  d4 aes' g b, c c' b c
  r c( b c) r c( b c)
  g aes g b, c1 |
  % p 81
  g'1 aes
  c,2 b4 c d2 d
  c4 es, es2 c'4\f g8( c) e4 c8( e)
  g4 e8( g) bes4 g8( bes) aes( f g e) f2
  bes,4 f8( bes) d4 bes8( d) f4 d8( f) aes4 f8( aes) |
  % p 82
  g8( es f d) es2 c'1~
  c2 bes bes bes
  bes1 aes2 aes
  g2 g g1
  f\breve\fermata \bar "||" |
}

notesVIviII = \relative es'' {
  \globalVI
  R\breve
  des1. e2
  f c c des
  g, g g g
  aes c bes aes
  g c c c |
  % p 75
  c bes4 aes bes2 g
  f f' f f
  f e4( d) e2 e
  f c bes aes
  g g f f'
  g g g g |
  % p 76
  f4( aes,) aes2 f'4( aes,4) aes2
  e'4( g,) g2 a4( f) c2
  des'4( bes) bes2 des4( bes) bes2
  bes a a a
  des4( bes) bes2 des4( bes) bes2
  c c c c |
  % p 77
  bes4( des c des) r des( c des)
  c2 c c4 es des c
  des bes, bes2~ bes4 bes' bes des
  g,2 g g g
  c c r4 des( c des)
  r des( c des) r c c c |
  % p 78
  r c c c bes bes, bes2
  d'2:8\f d: d: d:
  es8 es,( f d) es2 e'2:8 e:
  e: e: f4 f,( g e)
  R\breve
  f2 f' f g |
  % p 79
  c,1 c 
  des d
  g,2 g' g g
  aes1. b2
  r4 c( b c) r c( b c)
  r4 c( b c) r c( b c)
  c2 b b b |
  % p 80
  c c, d d
  f4( d) d2 es4( c) c2
  es4( c) c2 aes'1
  g2 d es g
  aes1 c,
  d2 g, r4 c'4 b c |
  % p 81
  r c( b c) r c( b c)
  r c b c g aes g b,
  c c, c2 g'4 e8( g) c4 g8( c)
  e4 c8( e) g4 e8( g) aes( f g e) f2
  f,4 d8( f) bes4 f8( bes) d4 bes8( d) f4 d8( f) |
  % p 82
  g8( es f d) es2 r c
  f1. f2
  e e f1~
  f2 e4 d e2 e
  f\breve\fermata |
}


notesVIva = \relative c' {
  \globalVI \clef "alto" | 
  c2 c' c c
  c bes4 aes bes2 g
  aes aes aes bes
  c1 c,
  f2 aes g f
  e1 f |
  % p 75
  bes,2 bes bes bes
  aes c' c bes4 aes
  g2 g g g
  aes aes bes des
  c bes aes f
  f e4( d) e2 e |
  % p 76
  f2 f,4( g) aes2. bes4
  c'2. bes4 a1
  bes e,
  f2 f, f f
  bes bes' bes bes
  bes a4( g) a2 a |
  % p 77
  bes bes ges ges
  es es f f,
  bes des' des des
  c c c bes
  a a bes bes
  ges ges es es |
  % p 78
  f f, bes4 bes bes bes
  f'2:8 f: f: f:
  g8( es f d) es2 g2:8 g:
  g: g: aes4 f g d
  r2 c'2 c c
  c bes4 aes bes2 g |
  aes1 a
  bes b
  c2 c, c c
  f f f f
  es1 e
  f fis
  g g |
  % p 80
  c,2 c' c b4 a
  b2 b c c
  aes aes f f
  g g, c1
  f aes
  g2. f4 es1 |
  % p 81
  e1 f
  fis g2 g,
  c4 c c2 bes'4 bes bes bes
  bes e,( e e) f2 f
  aes4 aes aes aes aes d,( d d) |
  % p 82
  es2 es aes aes
  des, des des bes'
  g g aes2. bes4
  c1. bes2
  a\breve\fermata |
}


notesVIbc = \relative c {
  \globalVI \clef bass
  c2 c' c c
  c bes4 aes bes2 g
  aes aes aes bes
  c1 c,
  f2 aes g f
  e1 f |
  % p 75
  bes,2 bes bes bes
  aes aes f f 
  c' c c c
  aes' aes bes bes
  c c, f f
  f e4( d) e2 e |
  % p 76
  f2. g4 aes2 bes
  c2. bes4 a1
  bes e,
  f2 f, f f
  bes bes' bes bes
  bes a4( g) a2 a |
  % p 77
  bes bes ges ges
  es es f f,
  bes des' des des
  c c c bes
  a a bes bes
  ges ges es es |
  % p 78
  f f, bes4 bes bes bes
  bes' bes bes bes bes bes bes bes
  es,2 es
  c'4 c c c
  c c c c f,2 f
  c'2 c c c
  c bes4 aes bes2 g |
  % p 79
  aes1 a
  bes b
  c2 c, c c
  f f f f
  es c c'4 bes aes g
  f1 aes
  g g |
  % p 80
  c,2 c' c b4 a
  b2 b c c
  aes aes f f
  g g, c1
  f aes
  g2. f4 es1 |
  % p 81
  e1 f
  fis g2 g,
  c4 c c2 c'4 c c c
  c c c c f,2 f
  bes4 bes bes bes bes bes bes bes |
  % p 82
  es,2 es aes aes
  des, des des des
  c c c c
  c\breve
  f\fermata \bar "||" |
}

figuresVI = \figuremode {
  s1 s
  <7-> s
  s1*8
  % p 75
  s1 s
  <6> s
  <6 4>2 <3!> s1
  <6>1 <6>2 <5>
  s1 <3->1
  <4 7>1 s |
  % p 76
  s1 s
  s <6>2 <5>
  <3->1 <7- 5>
  <6 4>2 <3> s1
  s1 s
  s s |
  % p 77
  s1*12
  % p 78
  s1 s
  <7->1 s
  <4> <4 7>
  s <3->
  s s
  <7- 4> s |
  % p 79
  s1*6
  <9->2 <8> s <4>4 <3>
  s1*2
  s1 <6+>
  <6 4> <4>2 <3> |
  % p 80
  s1 <4 7>
  s1*10
  % p81
  <6>1 s
  s <4>4 <3> s2
  s1 <4 3>
  s <_->
  <7->1 s |
  % p 82
  s1*4
  <7>1 <6- 4>
  <6 4> <3>2 <4>
}

notesVIsop = \relative d'' {
  \globalVIVoice
  R\breve*6
  % p 75
  des1. e2
  f1 f 
  f2( e4 d e2.) e4
  f1 r2 des(
  c) bes aes aes
  bes1. bes2 |
  % p 76
  aes1 r
  R\breve*4
  c1. c2 |
  des1 des
  c1. c2
  bes1 f'~
  f2 e4( d) e2 e
  f1( des
  bes c2.) c4 |
  % p 78
  f,1 r
  aes2 aes aes aes4 aes
  g2 g bes bes
  bes bes4 bes aes2 aes
  R\breve*2 |
  % p 79
  R\breve*3
  aes1. b2
  c1 c
  c\breve~(
  c2 b4 a b1 |
  % p 80
  c1 d~
  d2) d g,1
  R\breve*3
  d'2 d es1 |
  % p 81
  c1 c~(
  c d2.) d4
  c1 bes2 bes
  bes bes4 bes aes2 aes
  aes aes aes aes4 aes |
  % p 82
  g2 g c1
  c2. bes4 bes1
  bes( aes
  g\breve)
  a\fermata \bar "||" |
   
}


notesVIalt = \relative c'' {
  \globalVIVoice
  R\breve*5
  c\breve~ |
  % p 75
  c2 bes4( aes) bes2 g
  aes1.( bes2
  c1) c,
  f2 aes( g) f
  e1 f
  g1. g2 |
  f1 r
  R\breve
  r1 bes~
  bes2 a4( g) a2 a
  bes2. bes4 f1
  f f |
  % p 77
  f1 bes
  ges( f2.) f4
  f1 f2 f
  g1 g
  c1. bes4( a)
  bes2 bes bes( a4 g |
  % p 78
  a2.) a4 bes1
  f2 f f  f4 f
  g2 g g g
  g g4 g aes2 aes
  R\breve*2 |
  % p 79
  R\breve*2
  g\breve~
  g2 f4( e) f2 d
  es1( e
  f fis
  g1.) g2 |
  % p 80
  c,1 r
  R\breve 
  c'1. b4( a)
  b2 b c1(
  aes f
  g2.) g4 c,1 |
  % p 81
  g'2 g aes1
  a g2. g4
  g1 g2 g
  g g4 g aes2 aes
  f f f f4 f |
  %% p 82
  g2 g aes1
  aes2. g4 f1
  g( f
  c\breve)
  c\breve\fermata |
}


notesVIten = \relative d' {
  \globalVIVoice
  R\breve
  des1. e2
  f1 f 
  f2( e4 d e2.) e4
  f1. des2(
  c) bes aes1( |
  % p 75
  bes2.) bes4 des1(
  c1. bes4 aes
  g\breve
  aes1 bes
  c2.) c4 c1
  R\breve |
  % p 76
  f1. e4( d)
  e2 e f2.( es4
  des\breve
  c
  bes2. c4 des1
  es) es |
  % p 77
  des1 r2 bes~
  bes a4( g) a2 a
  bes2.( c4 des1
  c2.) c4 c1
  r1 des1~
  des2 des c c |
  % p 78
  c2. c4 bes1
  d2 d d d4 d
  es2 es e e
  e e4 e f2 f
  R\breve
  des1. e2 |
  % p 79
  f1 f
  f\breve~(
  f2 e4 d e2.) e4
  f1 r
  R\breve
  r1 c 
  es d |
  es f~
  f2 f es1
  c2 c f1
  d es(
  c1. d4 c
  b1 c~ |
  % p 81
  c\breve~
  c2 b4 a b2.) b4
  c1 e2 e
  e e4 e f2 f
  d d d d4 d |
  % p 82
  es2 es r es
  f2. f4 f1
  e1( f~
  f2 e4 d e1)
  f\breve\fermata |
  
}

notesVIbas = \relative c' {
  \globalVIVoice \clef "bass"
  c\breve~
  c2 bes4( aes) bes2 g
  aes1.( bes2
  c1) c,
  f2 aes( g) f
  e1 f |
  % p 75
  bes,\breve(
  aes1 f'
  c2.) c4 c1
  R\breve
  r1 f~
  f2 e4( d) e2 e |
  % p 76
  f2.( g4 aes2 bes
  c2. bes4 a1
  bes e,
  f1.) f2
  bes,1 bes'~
  bes2 a4( g) a2 a |
  % p 77
  bes1( ges
  es f2.) f4
  bes,1 r
  c'1. bes2
  a2 a bes1(
  ges es |
  % p 78
  f2.) f4 bes,1
  bes'2 bes bes bes4 bes
  es,2 es c' c
  c c4 c f,2 f
  c'\breve~
  c2 bes4( aes) bes2 g |
  % p 79
  aes1( a
  bes b
  c1.) c2
  f,1 r
  R\breve
  f1 aes 
  g g |
  % p 80
  r2 c1 b4( a)
  b2 b c1(
  aes f
  g2.) g4 c,1
  f aes
  g2. f4 es1( |
  e1 f
  fis g2.) g4
  c,1 c'2 c
  c c4 c bes2 bes2
  bes2 bes bes bes4 bes |
  % p 82
  es,2 es aes1
  des,2. des4 des1
  c\breve~
  c
  f\fermata |
}


lyrVIsop = \lyricmode {
  Re -- cor -- da -- re, Do -- mi -- ne, 
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  quid ac -- ci -- de -- rit no -- bis,
  quid ac -- ci -- de -- rit no -- bis
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  quid ac -- ci -- de -- rit no -- bis
  quid ac -- ci -- de -- rit no -- bis
  ac -- ci -- de -- rit no -- bis.
}

lyrVIalt = \lyricmode {
   Re -- cor -- da -- re, Do -- mi -- ne, 
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, 
  re -- cor -- da -- re, Do -- mi -- ne,
  quid ac -- ci -- de -- rit no -- bis,
  quid ac -- ci -- de -- rit no -- bis
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  quid ac -- ci -- de -- rit no -- bis
  quid ac -- ci -- de -- rit no -- bis
  ac -- ci -- de -- rit no -- bis.
}

lyrVIten = \lyricmode {
  Re -- cor -- da -- re, Do -- mi -- ne, 
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  quid ac -- ci -- de -- rit no -- bis,
  quid ac -- ci -- de -- rit no -- bis
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  quid ac -- ci -- de -- rit no -- bis
  quid ac -- ci -- de -- rit no -- bis
  ac -- ci -- de -- rit no -- bis.
}

lyrVIbas = \lyricmode {
  Re -- cor -- da -- re, Do -- mi -- ne, 
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  quid ac -- ci -- de -- rit no -- bis,
  quid ac -- ci -- de -- rit no -- bis
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, 
  re -- cor -- da -- re, Do -- mi -- ne,
  re -- cor -- da -- re, Do -- mi -- ne,
  quid ac -- ci -- de -- rit no -- bis
  quid ac -- ci -- de -- rit no -- bis
  ac -- ci -- de -- rit no -- bis.
}